--[[
	© 2023 Thriving Ventures AB, do not share, re-distribute or modify

	without permission of its author (gustaf@thrivingventures.com).
]]

Monolith.LocaleBuilder( "fr", true )

-- Animation plguin
animation.keybinds.taunt 					= "Voir les gestes"

animation.taunts.agree 						= "approuver"
animation.taunts.cheer						= "applaudir"
animation.taunts.muscle 					= "muscle"
animation.taunts.salute 					= "salut"
animation.taunts.forward 					= "en avant"
animation.taunts.dance 						= "dancer"
animation.taunts.zombie 					= "zombie"
animation.taunts.robot 						= "robot"
animation.taunts.bow 						= "arc"
animation.taunts.becon 						= "amène-toi"
animation.taunts.wave 						= "vague"
animation.taunts.pers 						= "pose du lion"
animation.taunts.laugh 						= "rire"
animation.taunts.disagree 					= "pas d'accord"

-- Admin plugin
admin.gui.players 							= "Joueurs"
admin.gui.licenseList 						= "Liste des licences"
admin.gui.noLicenses 						= "Pas de licence"
admin.gui.revoke 							= "Révoquer"
admin.gui.permanentLaws 					= "Lois permanentes"
admin.gui.whatWantDo 						= "Que voulez-vous faire?"
admin.gui.editLaw 							= "Editer les lois"
admin.gui.editTheLaw 						= "Editer la loi"
admin.gui.removeTheLaw 						= "Supprimer la loi"
admin.gui.addNewLaw 						= "Ajouter une nouvelle loi"
admin.gui.addLaw 							= "Ajouter une loi"
admin.gui.choosePlayer 						= "Choisir un joueur"
admin.gui.changeTeam 						= "Changer de team"
admin.gui.enableEmergencyState 				= "Mettre l'état d'urgence"
admin.gui.emergencyState 					= "Etat d'urgence"
admin.gui.reasonForEState					= "Entrer une raison pour entrer en état d'urgence"
admin.gui.eStateLength 						= "La raison doit faire entre 3 et 140 caractères"
admin.gui.adminPanel 						= "Panel Admin"
admin.gui.settings 							= "Paramètres"
admin.gui.blacklist 						= "Liste noire"
admin.gui.view 								= "Voir"
admin.gui.licenses 							= "Licences"
admin.gui.jobs 								= "Métiers"
admin.gui.laws 								= "Lois"
admin.gui.teams 							= "Teams"
admin.gui.ticketsMenu 						= "Menu Tickets"
admin.gui.tickets							= "Tickets"
admin.gui.creatorInfo 						= "Info Créateur"
admin.gui.victimInfo 						= "Info Victime"
admin.gui.disconnected 						= "DÉCONNECTÉ"
admin.gui.ticketInfo 						= "Info Ticket"
admin.gui.timeAgo 							= "il y a %s"
admin.gui.deleteTicket 						= "Supprimer Ticket"
admin.gui.amount							= "Quantité: %s"
admin.gui.issued 							= "Résolus: %s"
admin.gui.reason 							= "Raison: %s"
admin.gui.jobLevels 						= "NIVEAUX DE METIER"
admin.gui.playerSkills 						= "COMPETENCES DU JOUEUR"
admin.gui.playerLookup 						= "Recherche de joueur"
admin.gui.playerInformation 				= "INFORMATION DU JOUEUR"
admin.gui.radioChannel						= "Canal Radio: %s"
admin.gui.health							= "Santé: %s"
admin.gui.armor								= "Armure: %s"
admin.gui.hunger							= "Faim: %s"
admin.gui.thirst							= "Soif: %s"
admin.gui.wanted							= "Recherché: %s"
admin.gui.crewName							= "Nom de l'équipage: %s"
admin.gui.crewRank							= "Rang de l'équipage: %s"
admin.gui.updateData						= "Mettre à jour"
admin.gui.equipment 						= "Equipement"
admin.gui.inventory 						= "Inventaire"
admin.gui.bank 								= "Banque"
admin.gui.categoryLevel 					= "%s: niveau %s"
admin.gui.playerLevelColon 					= "Niveau du joueur: %s"
admin.gui.walletComma						= "Portefeuille: %s"
admin.gui.bankBalance 						= "Solde bancaire: %s"
admin.gui.itemMenu 							= "Menu Item"
admin.gui.single 							= "Seul"
admin.gui.stacks 							= "Piles"

admin.item.all 								= "Tous les objets"
admin.item.weapons 							= "Armes"
admin.item.attachments 						= "Attaches"
admin.item.ammo 							= "Munitions"
admin.item.furniture 						= "Meubles"
admin.item.entities 						= "Entités"
admin.item.materials 						= "Materiaux"
admin.item.planks 							= "Planches"
admin.item.tools 							= "Outils"
admin.item.rawFood 							= "Nourriture crue"
admin.item.food 							= "Nourriture"
admin.item.drugs 							= "Drogues"
admin.item.seeds 							= "Graines"
admin.item.signs 							= "Panneaux"
admin.item.misc 							= "Divers"

admin.kick.whitelistMode 					= "Le mode \"liste blanche\" est activé"

admin.notif.lawLength 						= "La longueur doit être entre 3 et 200 caractères."
admin.notif.removedTicket 					= "%s a supprimé un de vos tickets."
admin.notif.newPlayer 						= "%s est un NOUVEAU JOUEUR sur le serveur ! Fais-lui visiter les lieux. (!newplayer)"

admin.log.viewTicketsMenu 					= "%s a essayé de voir le menu des tickets"
admin.log.viewItemMenu 						= "%s a essayé de voir le menu d'items"
admin.log.viewPlayerData 					= "%s a essayé de voir les données du joueur: %s"
admin.log.removedTicket 					= "%s a essayé de supprimer le ticket de: %s"
admin.log.updatedPlayerData					= "%s a tenté de mettre à jour les données de : %s"

admin.chat.adminChatPrefix = "Admins"

-- Advert plugin
advert.applyStaff = "Souhaitez-vous rejoindre notre équipe et contribuer en administrant ce serveur? Vous pouvez poster votre candidature sur https://monolithservers.fr/index.php!"
advert.twitter = "Suivez les mises à jour du serveur sur le forum https://monolithservers.fr/index.php#serveur-monolith-fr.123 !"
advert.premium = "Si vous souhaitez soutenir le serveur et améliorer votre expérience de jeu, vous pouvez acheter un abonnement Premium! Allez sur MonolithServers.fr/store ou tapez !store dans le chat!"
advert.css = "Modèles ou textures manquants? Assurez-vous d'avoir téléchargé le content-pack en tapant !content et assurez vous d'avoir téléchargé les contents CSS!"
advert.forums = "Nous aimerions faire votre connaissance! J'espère que vous vous présenterez sur nos forums - https://monolithservers.fr/"
advert.report = "Avez-vous besoin de signaler quelque chose qui nécessite l'assistance du staff? Vous pouvez taper !reports et créer un ticket."
advert.help = "Avez-vous une question à propos de quelque chose sur le serveur? Tapez !help suivi de votre question. Un mentor vous répondra et vous soutiendra dès que possible."
advert.referrals = "Invitez des amis sur le serveur et recevez 25 000 $ en jeu par ami ! Copiez votre code de parrainage en tapant !referralcode."
advert.monoCoins = "Allez dans votre inventaire et visitez le Magasin Monolith - vous trouverez peut-être quelque chose que vous aimez!"

advert.chat.notice = "AVIS"

-- AFK plugin
afk.gui.idleFor = "Inactif pour %s"
afk.gui.kicked = "exclu"
afk.gui.demoted = "rétrogradé"
afk.gui.inTime = "dans"
afk.gui.now = "maintenant"

afk.kick.afkTooLong = "AFK trop longtemps"

afk.notif.demoted = "Vous avez été rétrogradé parce que vous avez été AFK trop longtemps."

-- Animation plugin
anim.notif.pleaseWaitX = "Veuillez patienter %s"
anim.notif.surrenderHandcuffed = "Vous ne pouvez pas mettre les mains en l'air alors que vous êtes menotté."
anim.notif.surrenderVehicle = "Vous ne pouvez pas mettre les mains en l'air pendant que vous êtes dans un véhicule."
anim.notif.surrenderTaunt = "Vous ne pouvez pas mettre les mains en l'air pendant une provocation."
anim.notif.tauntSurrender = "Vous ne pouvez pas provoquer tout en mettant les mains en l'air."
anim.notif.tauntVehicle = "Vous ne pouvez pas provoquer pendant que vous êtes dans un véhicule."
anim.notif.tauntHandcuffed = "Vous ne pouvez pas provoquer quand vous êtes menotté."
anim.notif.tauntDead = "Vous ne pouvez pas provoquer si vous êtes mort."
anim.notif.tauntTased = "Vous ne pouvez pas provoquer pendant que vous êtes tasé."
anim.notif.tauntDisoriented = "Vous ne pouvez pas provoquer en étant désorienté."

anim.gui.lowerHands = "APPUYEZ SUR [F2] POUR BAISSER VOS MAINS"

-- Plugin anti-exploit
exploit.notif.detectedCHM = "%s a été détecté à l'aide de CHM."
exploit.notif.notDetectedCHM = "%s n'a pas été détecté à l'aide de CHM pour le moment."

exploit.ban.altAccount = "[Anti-Exploit] Autre compte de %s - Demande de dé-ban sur MonolithServers.fr"
exploit.ban.MassRDM = "[Auto-Ban] Mass RDM (%s) - Demande de dé-ban sur MonolithServers.fr"
exploit.ban.reason = "[Anti-Exploit System] Code #%s Demande de dé-ban sur MonolithServers.fr"

-- Blacklist plugin
blacklist.toolgun = "Blacklist du toolgun"
blacklist.physgun = "Blacklist du Physgun"
blacklist.vehicle = "Blacklist des véhicules"
blacklist.weapon = "Blacklist des armes"
blacklist.ooc = "Blacklist du OOC"
blacklist.looc = "Blacklist du LOOC"
blacklist.bugTracker = "Blacklist du Bug Tracker"
blacklist.bountyBoard = "Blacklist du tableau des primes"
blacklist.advert = "Blacklist des annonces"
blacklist.voice	= "Blacklist vocal"
blacklist.media	= "Blacklist des médias"
blacklist.tweeter = "Blacklist des tweets"

blacklist.time.year = "Un an"
blacklist.time.month = "Un mois"
blacklist.time.week = "Une semaine"
blacklist.time.day = "Un jour"
blacklist.time.hour = "Une heure"
blacklist.time.halfHour = "Une demie-heure"
blacklist.time.permanent = "Permanent"

blacklist.notif.somethingWrong = "Quelque chose s'est mal passé."

blacklist.gui.title = "Menu de la liste noire"
blacklist.gui.searchOnline = "Rechercher des joueurs en ligne"
blacklist.gui.playerColon = "Joueur: %s"
blacklist.gui.searchSteamID = "Rechercher un SteamID sur la liste noire"
blacklist.gui.invalidSteamID = "SteamID invalide"
blacklist.gui.noDataFound = "Aucune donnée trouvée"
blacklist.gui.steamIDColon = "SteamID: %s"
blacklist.gui.noBlacklistedOnline = "Aucun joueur en liste noire en ligne"
-- @TODO: Blacklist command?

blacklist.menu.customTime = "Heure personnalisée"
blacklist.menu.remove = "Supprimer la liste noire"
blacklist.menu.givenBy = "Donné par: %s"
blacklist.menu.expires = "Expire: %s"
blacklist.menu.jobs = "Emplois"
blacklist.menu.jobcats = "Catégories d'emplois."
blacklist.menu.other = "Autre"

blacklist.misc.unknown = "Inconnu"
blacklist.misc.never = "Jamais"

blacklist.notif.driving = "Vous êtes sur la liste noire pour la conduite de véhicules."
blacklist.notif.job = "Vous êtes inscrit sur la liste noire du métier ${job}."
blacklist.notif.cat = "Vous êtes sur la liste noire de l'emploi ${job}."
blacklist.notif.fromX = "Vous êtes sur la liste noire de ${cat} pour ${reason}."
blacklist.notif.unblacklistedFromX = "Vous avez été retiré de la liste noire de ${cat}."
blacklist.notif.unblacklistedJob = "Vous n'êtes plus une liste noire du métier ${job}."
blacklist.notif.unblacklistedCat = "Vous avez été retiré de la liste noire du travail de ${cat}."
blacklist.notif.blacklistFromX = "Vous avez été mis sur la liste noire de ${cat}. Par ${caller}, pour ${time} pour ${reason}."
blacklist.notif.blacklistJob = "Vous venez d'être mis sur la liste noire du métier ${job}. Par ${caller}, pour ${time} pour ${reason}."
blacklist.notif.blacklistCat = "Vous avez été mis sur la liste noire de la catégorie ${cat}. Par ${caller}, pour ${time} pour ${reason}."
blacklist.notif.invalidSteamID = "SteamID invalide."
blacklist.notif.adminBlacklist = "Vous avez mis ${player} sur la liste noire avec succès."
blacklist.notif.adminUnblacklist = "Vous avez retiré ${player} de la liste noire avec succès."

blacklist.categories.physgun = "en utilisant le Physgun"
blacklist.categories.driving = "conduite de véhicules"
blacklist.categories.weapons = "utiliser des armes"
blacklist.categories.toolgun = "en utilisant le Toolgun"
blacklist.categories.ooc = "le chat OOC"
blacklist.categories.looc = "le chat LOOC"
blacklist.categories.gambling = "jeux d'argent"
blacklist.categories.bugTracker = "en utilisant le Bug Tracker"
blacklist.categories.advert = "faire de la publicité"
blacklist.categories.voice	= "utilisation de la discussion vocale"
blacklist.categories.media 	= "utilisation des appareils multimédias"
blacklist.categories.tweeter = "post sur tweeter"

blacklist.prompt.length = "Temps de la liste noire"
blacklist.prompt.length.text = "Spécifier le temps de la liste noire (ex: 1y1w2d1h)"
blacklist.prompt.reason = "Spécifier la raison de la mise sur liste noire"

-- @NOTE: Skipping bounty board

-- Clothing plugin
clothing.notif.equipSuit = "Vous devez d'abord équiper un costume!"
clothing.notif.purchased = "Vous avez acheté un %s"
clothing.notif.maleOnly = "Ceci est un vêtement réservé aux hommes"
clothing.notif.femaleOnly = "Ceci est un vêtement réservé aux femmes"

clothing.gui.title = "VÊTEMENTS"
clothing.gui.updateLog = "Cliquez ici pour voir notre journal de mise à jour!"
clothing.gui.tieNumber = "Cravate #%s"

clothing.style.formal = "Classe"
clothing.style.casual = "Relax"
clothing.style.puffer = "Doudoune"
clothing.style.hooded = "Hoodies"
clothing.style.zipper = "Zippé"
clothing.style.parka = "Parka"
clothing.style.zippedhoodie = "Sweat à capuche zippé"

clothing.category.trenchcoat = "Manteau Trench-coat"
clothing.category.closed = "Costumes fermés"
clothing.category.open = "Costumes ouverts"
clothing.category.half = "Demi-costumes"
clothing.category.threePiece = "Costumes en trois pièces"
clothing.category.ties = "Cravates"
clothing.category.shirts = "Chemises"
clothing.category.pants = "Pantalon"
clothing.category.tops = "Hauts"
clothing.category.shoes = "Chaussures"

-- @NOTE: Test these
clothing.skin.black = "Costume noir"
clothing.skin.brown = "Costume brun et bleu"
clothing.skin.navyblue = "Costume bleu marine"
clothing.skin.cream = "Costume blanc et noir"
clothing.skin.grey = "Costume gris"
clothing.skin.green = "Costume vert"
clothing.skin.grey_brown = "Costume bleu et marron"
clothing.skin.grey_black = "Costume gris et noir"
clothing.skin.tan = "Bronze"
clothing.skin.grey_blue = "Costume gris et bleu"
clothing.skin.brown_tan = "Costume gris et beige"
clothing.skin.black_black = "Costume noir et noir"
clothing.skin.black_blue = "Costume noir et bleu"
clothing.skin.striped_grey = "Costume gris à rayures"
clothing.skin.striped_blue = "Costume bleu à rayures"
clothing.skin.red = "Costume noir et rouge"
clothing.skin.shirt_blue = "Chemise bleue"
clothing.skin.shirt_white = "Chemise beige"
clothing.skin.shirt_green = "Chemise verte"
clothing.skin.shirt2_blue = "Chemise dsb bleue"
clothing.skin.shirt2_white = "Chemise DSB blanche"
clothing.skin.jacket_blue = "Veste bleue"
clothing.skin.jacket_green = "Veste verte"
clothing.skin.jacket_red = "Veste rouge"
clothing.skin.sweater1 = "Pull bleu"
clothing.skin.sweater2 = "Pull marron"
clothing.skin.sweater3 = "Chandail gris"
clothing.skin.jeans_black = "Jean noir délavé"
clothing.skin.jeans_grey = "Jean bleu délavé"
clothing.skin.jeans_fade_black = "Jean teinté brun"
clothing.skin.jeans_fade_blue = "Jean bleu foncé"
clothing.skin.holster1 = "Jean rembourré léger"
clothing.skin.holster2 = "Jean rembourré foncé"
clothing.skin.black_hoodie = "Sweat à capuche noir"
clothing.skin.giffy_hoodie = "Sweat à capuche Bigness n ° 5 (Camouflage urbain)"
clothing.skin.bigness_hoodie_red = "Sweat à capuche Bigness # 1"
clothing.skin.bigness_hoodie_gray = "Sweat à capuche Bigness # 2 (Desert Camo)"
clothing.skin.gray_hoodie = "Sweat à capuche rouge et noir"
clothing.skin.bigness_hoodie_pink = "Sweat à capuche Bigness # 3"
clothing.skin.light_gray_hoodie = "Sweat à capuche Bigness # 4"
clothing.skin.white_hoodie = "Sweat à capuche noir et blanc"
clothing.skin.jeans_bluedarkhoodied = "Jean bleu foncé"
clothing.skin.whitejeanshoodied = "Jean blanc"
clothing.skin.beigejeanshoodied = "Jean beige"
clothing.skin.bluejeans_hoodied = "Jeans bleu"
clothing.skin.bluelightjeans_hoodied = "Jean bleu clair"
clothing.skin.grayjeans_hoodied = "Jean gris"
clothing.skin.orangejeans_hoodied = "Jeans orange"
clothing.skin.shoes_orangehoodied = "Chaussures BB orange"
clothing.skin.shoes_brownhoodied = "Chaussures BB brunes"
clothing.skin.shoes_grayhoodied = "Chaussures BB grises"
clothing.skin.shoes_whitehoodied = "Chaussures BB blanches"
clothing.skin.shoes_redhoodied = "Chaussures BB rouges"
clothing.skin.shoes_blackhoodied = "Chaussures BB noires"
clothing.skin.shoes_blacktopshoodied = "Hauts hauts noirs"
clothing.skin.shoes_whitetopshoodied = "Hauts hauts blancs"
clothing.skin.shoes_redtopshoodied = "Hauts hauts rouges"
clothing.skin.femgiffie = "Sweat à capuche gris"
clothing.skin.blackhoodiefemale = "Sweat à capuche noir"
clothing.skin.brownhoodiefemale = "Sweat à capuche brun"
clothing.skin.femjeans_bluedarkhoodied = "Pantalon en toile verte"
clothing.skin.femwhitejeanshoodied = "Pantalon en toile noire"
clothing.skin.fembeigejeanshoodied = "Pantalon en toile brune"
clothing.skin.fembluejeans_hoodied = "Pantalon en toile grise"
clothing.skin.femgrayjeans_hoodied = "Pantalon en toile beige"
clothing.skin.femcamohoodiepantsfemale = "Pantalon de toile camo"
clothing.skin.femwhitehoodiepantsfemale = "Pantalon en toile blanche"
clothing.skin.femshoes_orangehoodied = "Chaussures BB orange"
clothing.skin.femshoes_brownhoodied = "Chaussures BB blanches"
clothing.skin.femblackshoeshoodied = "Chaussures BB noires"
clothing.skin.femblackhightopsfemale = "Hauts hauts noirs"
clothing.skin.femwhitehightops = "Hauts hauts blancs"
clothing.skin.femwhiteandredhightops = "Hauts hauts blancs et rouges"
clothing.skin.femwhiteandbluehightops = "Hauts hauts blancs et bleus"
clothing.skin.femgrayskateshoes = "Chaussures de skate grises"
clothing.skin.femblackskateshoes = "Chaussures de skate noires"
clothing.skin.femblackpinkhoodie = "Hoodie noir & rose"
clothing.skin.tanhoodie = "Hoodie marron clair"
clothing.skin.pinkhoodie = "Hoodie rose"
clothing.skin.lightbluelowtops = "Hauts bas bleu clair"
clothing.skin.blackpinkshoeshoodied = "Chaussures BB noires et roses"
clothing.skin.bluenbshoes = "Chaussures Newbalance bleues"
clothing.skin.tannbshoes = "Chaussures Newbalance marron clair"
clothing.skin.greynbshoes = "Chaussures Newbalance grises"
clothing.skin.blackrednbshoes = "Chaussures Newbalance noires et rouges"
clothing.skin.bluehighshorts = "Short haut bleu"
clothing.skin.whitehighshorts = "Short haut blanc"
clothing.skin.blackhighshorts = "Short haut noir"
clothing.skin.darkblueskinny = "Jean skinny bleu fonçé"
clothing.skin.grayskinny = "Jean skinny gris"
clothing.skin.lighteblueskinny = "Jean skinny bleu clair"
clothing.skin.washedbluejeans = "Jean Loose bleu fonçé lavé"
clothing.skin.darkblueloose	= "Jean Loose bleu foncé"
clothing.skin.washedlightbluejeans = "Jean Loose bleu clair lavé"
clothing.skin.whitebluejeans = "Jean Loose blanc & bleu"
clothing.skin.pinkparka	= "Parka rose"
clothing.skin.redparka = "Parka rouge"
clothing.skin.tanparka = "Parka marron clair"
clothing.skin.lightblueparka = "Parka bleue claire"
clothing.skin.orangeparka = "Parka orange"
clothing.skin.camoparka	= "Parka camo"
clothing.skin.dottedparka = "Parka à poids"
clothing.skin.bluecamoparka	= "Parka camo bleue"
clothing.skin.whiteparka = "Parka blanche"

clothing.skin.whiteziphoodie				= "Sweat à capuche blanc"
clothing.skin.greyziphoodie					= "Sweat à capuche gris"
clothing.skin.blackziphoodie				= "Sweat à capuche noir"
clothing.skin.brownziphoodie				= "Sweat à capuche marron"
clothing.skin.skeletonziphoodie				= "Sweat à capuche squelette"
clothing.skin.grey2ziphoodie				= "Sweat à capuche gris 2"

clothing.prompt.equipX = "Souhaitez-vous équiper votre ${name}?"
clothing.prompt.purchaseX = "Voulez-vous acheter ce ${name} pour ${price}?"

-- Confiscation plugin
conf.gui.title = "CASIER DE PIECES A CONVICTION"
conf.gui.itemsHeader = "VOS ARTICLES - AUCUN ARTICLES"
conf.gui.takeAllItems = "PRENDRE TOUS LES ARTICLES"
conf.gui.take = "Prendre"
conf.gui.yourItemsX = "VOS ITEMS - %s ITEMS"

conf.ent.name = "Casier à pièces à conviction"

conf.notif.confiscated = "%s confisqué %s sur %s"
conf.notif.you = "vous"
conf.notif.youConfiscated = "Vous avez confisqué %s sur %s"
conf.notif.followingConfiscated = "Les éléments suivants vous ont été confisqués: %s"
conf.notif.takeFromLocker = "Vous avez pris %s dans le casier des pièces à conviction."
conf.notif.xTakeFromLocker = "%s a pris %s dans le casier des pièces à conviction."
conf.notif.unableRetrieve = "Vous n'avez pas pu récupérer d'éléments du casier."
conf.notif.lockerHandcuff = "Vous ne pouvez pas y accéder car vous êtes menotté."
conf.notif.noRetrieve = "Vous n'avez aucun objet à récupérer du casier."
conf.notif.noEvidenceBags = "Vous n'avez pas de sacs de preuves à transférer."
conf.notif.getCloserTo = "Rapprochez-vous de %s"
conf.notif.notPolice = "Vous n'êtes pas policer!"

-- Context Plugin
context.log.used = "${player} a utilisé le menu contextuel (${action}): ${info}"
context.log.xVehicleRepaired = "Le véhicule de ${name} a été entièrement réparé."
context.log.xRepairedVehicle = "${name} a réparé votre véhicule."
context.log.fullyRepaired = "Ce véhicule a été entièrement réparé."
context.log.bankBalance = "Informatif - Copier le solde bancaire"
context.log.revive = "Modération - Réanime"
context.log.demote = "Modération - Demote"
context.log.handcuff = "Modération - Menotter"
context.log.copyChannel = "Modération - Copier le canal radio"
context.log.viewInventory = "Informatif - Afficher l'inventaire"

context.notif.entityOwner = "${name} est le propriétaire de cette entité."
context.notif.arrestVoided = "Votre arrestation a été annulée par un staff."
context.notif.noDriver = "Aucun conducteur de véhicule trouvé."
context.notif.vehicleKicked = "${name} vous a viré de votre véhicule."
context.notif.moneyLookup = "${name} a ${cash} dans leur portefeuille. Ils ont ${bank} dans leur compte bancaire."
context.notif.youWereRevived = "Vous avez été réanimé par ${name}!"
context.notif.youRevived = "Vous avez réanimé ${name}."
context.notif.demoted = "Vous avez été rétrogradé de votre emploi actuel. Vous devez attendre 5 minutes pour obtenir un nouvel emploi."
context.notif.youDemoted = "Vous avez rétrogradé ${name}."
context.notif.youWereX = "Vous étiez ${action}."
context.notif.youHaveXY = "Vous avez ${action} ${nom}."
context.notif.handcuffed = "menotté"
context.notif.unhandcuffed = "démenotté"
context.notif.switchedChannel = "Vous avez basculé sur le canal ${channel}."
context.notif.copySteamID = "SteamID de ${name}: copié dans votre presse-papiers: ${steamid}"
context.notif.copySteamName = "Copier le nom Steam de ${name} dans votre presse-papier"

context.misc.invalidPlayer = "Joueur invalide"
context.misc.time1h = "1 heure"
context.misc.time2h = "2 heures"
context.misc.time4h = "4 heures"
context.misc.time12h = "12 heures"
context.misc.time1d = "1 jour"
context.misc.time2d = "2 jours"
context.misc.time7d = "1 semaine"
context.misc.time1y = "1 an"

context.menu.unarrest = "Libérer un joueur"
context.menu.unlock = "Déverrouiller les portes"
context.menu.lock = "Verrouiller la porte"
context.menu.repair = "Réparer le véhicule"
context.menu.unclamp = "Déverrouiller la roue"
context.menu.kickFromVehicle = "Exclure du véhicule"
context.menu.informative = "Informations"
context.menu.informative.steamID = "Obtenir SteamID"
context.menu.informative.steamName = "Obtenir le nom Steam"
context.menu.informative.money = "Voir l'argent"
context.menu.informative.lookup = "Chercher"
context.menu.informative.inventory = "Afficher l'inventaire"
context.menu.moderating = "Modérer"
context.menu.moderating.freeze = "Freeze"
context.menu.moderating.revive = "Réanimer"
context.menu.moderating.demote = "Démote"
context.menu.moderating.handcuff = "Menotter"
context.menu.moderating.radioChannel = "Copier le canal radio"
context.menu.moderating.restoreComms = "Restaurer les communications"
context.menu.moderating.setName = "Changer le nom"
context.menu.admin = "Administrer"
context.menu.admin.kick = "Kick"
context.menu.admin.ban = "Bannir"
context.menu.player_blacklist = "Ouvrir la blacklist"

context.prompt.kick.title = "Exclure %s"
context.prompt.kick = "Merci d'indiquer le motif de l'exclusion"
context.prompt.setName.title = "Changement de nom"
context.prompt.setName = "Veuillez sélectionner le nouveau nom"
context.prompt.ban.title = "Bannir %s"
context.prompt.ban = "Veuillez indiquer le motif de votre bannissement"

-- @NOTE: Skipping devtools

-- DHeists plugin
dheists.item.bag.desc = "Utilisé pour transporter votre butin. Vous pouvez y insérer %s objets."
dheists.item.mask.desc = "Portez ceci pour cacher votre identité."
dheists.item.drill = "Perceuse"
dheists.item.drill.desc = "Une perceuse automatisée utilisée pour percer un matériau solide."
dheists.item.hardened_drill = "Perceuse renforcée"
dheists.item.hardened_drill.desc = "Une perceuse automatisée durcie utilisée pour percer un matériau robuste à un rythme plus rapide."

dheists.notif.cantJob = "Vous ne pouvez pas faire ça dans votre métier actuel."

dheists.misc.masked = "Individu masqué"

dheists.log.collectBag = "%s a ramassé un sac et a reçu %s."

-- Discord plugin
discord.notif.failed = "Echec de l'authentification; contactez un développeur. %s"
discord.log.newReferralAlt = "Ce joueur a été référé par un compte banni définitivement : %s."
discord.log.NKFlag = "La région de ce joueur est la Corée du Nord."
discord.log.VPN								= "Ce lecteur utilise une IP non résidentielle (fournisseur d'hébergement, proxy, VPN)"

-- Event mode plugin
eventmode.gui.Panel							= "Move Évent"
eventmode.gui.Coordinators					= "Coordinateurs"
eventmode.gui.noStaffOnline					= "Aucun staff en ligne."

eventmode.notif.unauthorized				= "%s ne peut pas être réglé en mode évent."
eventmode.notif.setMode						= "Votre mode évent a été défini en %s."

-- Farming plugin
farming.gui.title = "Plantes"
farming.gui.type = "Type"
farming.gui.plantSeed = "Graine"
farming.gui.locked = "(VERROUILLÉ)"
farming.gui.tip = "CONSEIL: Les plantes récoltées dans votre jardin vous procurent plus d'expérience!"

farming.notif.levelRequired = "Niveau %s d'agriculture requis."
farming.notif.maxDirt = "Vous avez atteint le maximum de tas de saletés."

farming.item.cropTomato = "Tomate"
farming.item.cropPotato = "Pomme de terre"
farming.item.cropCarrot = "Carotte"
farming.item.cropPear = "Poire"
farming.item.cropCorn = "Maïs"
farming.item.cropMushroom = "Champignon"
farming.item.cropLettuce = "Laitue"
farming.item.cropMelon = "Melon"
farming.item.cropOnion = "Oignon"
farming.item.cropPepper = "Poivrons"
farming.item.cropGourd = "Gourde"
farming.item.cropPumpkin = "Citrouille"
farming.item.cropOrange = "Orange"
farming.item.cropApple = "Pomme"
farming.item.cropCoconut = "Noix de coco"
farming.item.cropBananas = "Bananes"
farming.item.cropPineapple = "Ananas"
farming.item.cropEggplant = "Aubergine"
farming.item.cropCocoa = "Cacao"
farming.item.chiliPepper = "Piment"
farming.item.redGrapes = "Raisins rouges"
farming.item.purpleGrapes = "Raisins pourpres"
farming.item.whiteGrapes = "Raisins blancs"
farming.item.cocaLeaves = "Feuilles de coca"

-- Fire extensions plugin
fire.gui.locker.title = "Équipement de camion de pompier"
fire.gui.locker.equip = "Equiper"
fire.gui.truck.off = "ÉTEINT"
fire.gui.truck.low = "BAS"
fire.gui.truck.high = "HAUT"
fire.gui.truck.title = "Gestion du camion de pompier"
fire.gui.truck.hydrant = "Bouche d'incendie %s"
fire.gui.truck.hydrant.enabled = "activé"
fire.gui.truck.hydrant.disabled = "désactivé"
fire.gui.truck.remaining = "Mousse restante: %s"
fire.gui.truck.pump = "Pression de la pompe (sortie): %s"
fire.gui.truck.storage = "Stockage d’eau: %s litres"
fire.gui.truck.hoseStatus = "État du tuyau ( %s): %s"
fire.gui.truck.hoseStatus.deployed = "DEPLOYÉ"
fire.gui.truck.hoseStatus.notDeployed = "NON DEPLOYÉ"

fire.item.turnoutGear = "Engrenage de participation"
fire.item.turnoutGear.desc = [[Les vêtements de participation peuvent consister en une combinaison de pantalons, de bretelles, de bottes et d'une veste. Les ensembles modernes utilisent une combinaison pantalon / veste.
L’avantage de cette combinaison est le chevauchement de la couverture afin de créer une enveloppe protectrice dans laquelle le pompier peut opérer.

Les équipements de participation sont particulièrement lourds et, à cause de cela, les sauts et la régénération de l'endurance sont limités lorsqu'ils sont portés.]]
fire.item.fireAxe = "Hache de feu"
fire.item.fireAxe.desc = [[Hache de pompier, hache à incendie ou pioche:
Il a un dos pointu en forme de pic (zone de la tête opposée au bord tranchant).
Il est souvent décoré de couleurs vives pour le rendre facilement visible en cas d’urgence.

Il est principalement utilisé pour casser des portes et des fenêtres.]]
fire.item.extinguisher = "Extincteur"
fire.item.extinguisher.desc = [[Un extincteur est un dispositif de protection contre le feu actif utilisé pour éteindre ou maîtriser de petits incendies, souvent dans des situations d'urgence.
Il n'est pas destiné à être utilisé sur un feu incontrôlé, tel que celui qui a atteint le plafond, met l'utilisateur en danger (c-à-d. Aucune voie de sortie, fumée, danger d'explosion, etc.),
ou qui requiert l'expertise d'un pompier.]]

fire.notif.equipTurnout = "Vous avez équipé les vêtements de participation."
fire.notif.unequipTurnout = "Vous avez des vêtements de participation non équipés."
fire.notif.stashed = "Vous avez caché cet objet dans le camion de pompier."
fire.notif.alreadyEquipped = "Vous avez déjà un équipement sorti!"
fire.notif.turnoutHeavy = "Le matériel de branchement est trop lourd pour y sauter."
fire.notif.gearTableMissing = "La table d'engrenages est manquante sur le serveur! Contactez un développeur. ( %s)"
fire.notif.emptyDriver = "Videz le siège du conducteur en premier!"
fire.notif.noFoam = "Il ne reste plus de mousse dans le camion de pompier! Vous pouvez remplir le camion au dépôt des pompiers."
fire.notif.storeDeployedHoses = "Vous ne pouvez pas faire cela. Stockez tous les tuyaux déployés dans le camion de pompier."
fire.notif.pressureOff = "Vous ne pouvez pas faire cela; Mettez la pression de l'eau sur ETEINT."

-- Fishing plugin (imported)
-- @NOTE: Take a look at plugins/fishing/sh_language_localisation.lua for existing translations
-- @NOTE: Ask Mark if this is even used.
fishing.cant_afford = "Vous ne pouvez pas vous permettre ça!"
fishing.fish_limit_reached = "Vous avez atteint la limite de %s!"
fishing.fisherman_spots_full = "Impossible de trouver un emplacement vide près du pêcheur!"
fishing.bought_gear = "Vous avez acheté %s!"
fishing.sold_fish = "Vous avez gagné $%s en vendant votre poisson!"
fishing.no_water_detected = "Aucune eau détectée sous la cage!"
fishing.cant_find_water_surface = "Impossible de trouver la surface de l'eau!"
fishing.water_surface_shallow = "C'est trop peu profond!"
fishing.carry_limit_reached = "Vous avez déjà %s poissons!"
fishing.no_fish_containers_near = "Il n'y a pas de conteneur de poisson près de chez vous!"
fishing.fish_containers_full = "Tous les conteneurs de poisson à proximité sont pleins!"
fishing.no_fish_bait = "Vous n'avez aucun appât pour la pêche accroché."
fishing.didnt_catch_anything = "Vous avez enroulé votre ligne trop tôt ou trop tard."
fishing.money_bag_caught = "Vous avez attrapé un sac d'argent avec $%s à l'intérieur!"
fishing.fish_caught = "Vous avez attrapé un %s!"
fishing.empty_fish_containers_near = "Vous n'avez trouvé aucun conteneur vide près de chez vous pour y mettre du poisson!"
fishing.hook_caught = "Vous avez attrapé quelque chose! Utilisez votre hameçon (E)."
fishing.picked_up_fish_bait = "Vous avez accroché l'appât de pêche de %s sur votre canne."
fishing.buoy_too_far = "Trop loin de la bouée!"
fishing.fish_market = "Marché aux poissons"
fishing.no_fish_to_sell = "Vous n'avez pas de poisson à vendre"
fishing.reward_txt = "Récompense: $%s"
fishing.price_txt = "Prix: $%s"
fishing.purchase_txt = "Achat"
fishing.fish_sells_for = "Votre poisson se vend à $%s"
fishing.sell_all = "Vendre tout"
fishing.fisherman = "Pêcheur"
fishing.deploy_fish_cage = "Déployer la cage à poisson"
fishing.collect_fish = "Cueillir du poisson"
fishing.close_menu = "Fermer le menu"
fishing.untie_fish_cage = "Détachez la cage à poisson"
fishing.tie_down_fish_cage = "Attachez la cage à poisson"
fishing.discard_fish = "Supprimer %s"
fishing.untie_fish_container = "Détachez le conteneur de poisson"
fishing.tie_down_fish_container = "Attacher le conteneur de poisson"
fishing.empty_container_text = "Conteneur vide"
fishing.retrieve_fish_cage = "Récupérer la cage à poisson"
fishing.fishing_rod_phys_tip = "Vous pouvez appuyer sur R (Reload) pour ajuster la force de lancement de la canne à pêche."
fishing.throw_str = "Force au lancé"
fishing.throw_desc = "Choisissez la difficulté avec laquelle vous jetez votre canne à pêche. Plus le nombre est élevé, plus votre hameçon sera lancé loin."
fishing.fishing_hud = "Pêche"

-- Gambling
gambling.notif.tooManyChips = "Vous avez atteint le nombre maximum de jetons. Vous ne pouvez pas en acheter plus."
gambling.notif.buyReducedChips = "Vous avez seulement pu acheter %d jetons. Vous avez acheté %s."

-- Hints plugin
hints.gui.locked = "Verrouillé"
hints.gui.openDoor = "Ouvrir la porte"
hints.gui.talkTo = "Parler à %s"
hints.gui.openMonoTablet = "Ouvrir la Mono-Tablet"
hints.gui.lmb = "Clic gauche" -- bouton gauche de la souris
hints.gui.use = "Utiliser"
hints.gui.pickUp = "(Maintenir) Prendre"
hints.gui.pickUpX = "(Maintenir) Prendre %s"
hints.gui.interactWithX = "(Maintenir) Intérargir avec %s"
hints.gui.openX = "(Maintenir) Ouvrir %s"
hints.gui.doDumpsterDive = "Fouiller la benne à ordures"
hints.gui.takeMugshot = "Prendre une photo d'identité judiciaire"

-- HUD plugin
hud.notif.couldntFindTarget = "Impossible de trouver une cible."

hud.funcs.trade = "Commerce"
hud.funcs.trade.notif = "Vous avez demandé à échanger avec %s"
hud.funcs.viewMoney.notif = "Cette personne a %s sur eux."
hud.funcs.profile = "Ouvrir le profil"
hud.funcs.profile.page = "Page de profil"
hud.funcs.oneEnterVehicle = "Entrez"
hud.funcs.exitVehicle = "Sortez"
hud.funcs.toggleTowBar = "Basculer la barre de remorquage"
hud.funcs.toggleTowBar = "Basculer la barre de remorquage"
hud.funcs.vehicleShowID = "Afficher votre identifiant"
hud.funcs.vehicleShowRegistration = "Afficher les papiers du véhicule"
hud.funcs.openTrunkPolice = "Ouvrir le coffre"
hud.funcs.changeFoodTruckName = "Changer le nom du Foodtruck"
hud.funcs.openFoodTruckMenu = "Ouvrir le menu Foodtruck"
hud.funcs.forceIntoVehicle = "Forcer a entrer dans le vehicule"
hud.funcs.searchPlayer = "Chercher un joueur"
hud.funcs.dragPlayer = "Prendre le joueur"
hud.funcs.stopDragPlayer = "Arrêtez de faire prendre le joueur"
hud.funcs.unZipTiePlayer = "Supprimer les liens"
hud.funcs.confiscateComms = "Confisquer les moyens de communication"
hud.funcs.pickUp = "Ramasser"
hud.funcs.openContainer = "Ouvrir le conteneur"
hud.funcs.openGloveBox = "Ouvrir la Boîte à gants"
hud.funcs.takeEvidenceBag = "Prendre le sac de preuves"
hud.funcs.takeBriefcase = "Prendre la Mallette"
hud.funcs.takeBriefcaseHand = "Tenir la Mallette"
hud.funcs.pickuphousealarm = "Prendre l'alarme"
hud.funcs.pickupAutoBreaker = "Prendre l'Autocasseur"
hud.funcs.toggleCrusher = "Activer"
hud.funcs.enableRefill = "Activer le remplissage"
hud.funcs.disableRefill = "Désactiver le remplissage"
hud.funcs.doRefill = "Mettre de l'essence"
hud.funcs.doRefill.prompt = "Entrez la valeur que vous souhaitez mettre"
hud.funcs.doRefill.prompt.title = "Remplir"
hud.funcs.EMScheckPulse = "Vérifier le pouls"
hud.funcs.EMSperformCPR = "Effectuer la RCP"
hud.funcs.EMSStretcherFlip = "Brancard"
hud.funcs.EMSStretcherStrap = "Mettez le patient sur"
hud.funcs.EMSStretcherStrapoff = "Laissez le patient partir"
hud.funcs.EMSStretcherStrapoff = "Diriger le brancard"
hud.funcs.EMSStretcherStrapoff.crash = "Fonctionnalité désactivée en raison d'un crash. Désolé"
hud.funcs.EMSStretcherVehicleIn = "Mettre dans une ambulance"
hud.funcs.EMSStretcherVehicleOut1 = "Sortez un brancard (1)"
hud.funcs.EMSStretcherVehicleOut2 = "Tirez sur une civière (2)"
hud.funcs.PDStretcherVehicleOut1 = "Tirez sur un brancard"
hud.funcs.EMSAmbuOpenDoor = "Ouvrir / fermer les portes arrière"
hud.funcs.handshakePlayer = "Présentez-vous"
hud.funcs.vehicleUnlockInside = "Verrouiller les portières"
hud.funcs.FIREPumpHose = "Déployer le tuyau"
hud.funcs.FIREHose1 = "Déployer le tuyau d'arrosage (1)"
hud.funcs.FIREHose2 = "Déployer le tuyau d'arrosage (2)"
hud.funcs.RemoveFIREHose1 = "Enlever le tuyau d'eau (1)"
hud.funcs.RemoveFIREHose2 = "Enlever le tuyau d'eau (2)"
hud.funcs.FIREPressure2 = "Pression de l'eau (HAUTE)"
hud.funcs.FIREPressure1 = "Pression de l'eau (BAS)"
hud.funcs.FIREPressure0 = "Pression de l'eau (NULLE)"
hud.funcs.FIREFoam = "Recharger l'extincteur"
hud.funcs.FIREEquip = "Casier à équipement ouvert"
hud.funcs.twoForceVehicle = "Exclusion forcée"
hud.funcs.ZClampOn = "Mettre une pince de roue"
hud.funcs.ZClampOff = "Enlever la pince de la roue"
hud.funcs.requestExitBus = "Partir au prochain arrêt"
hud.funcs.patDown	= "Fouiller"
hud.funcs.viewMoney = "Voir l'argent"
hud.funcs.actions.patDown = "FOUILLE \n%s"
hud.funcs.detectiveSiren = "Allumer/éteindre la sirène"
hud.funcs.detectiveLight.on = "Mettre la lumière magnétique"
hud.funcs.detectiveLight.off = "Enlever la lumière magnétique"
hud.funcs.addToParty = "Ajouter à votre groupe"
hud.funcs.removeFromParty = "Retirer du groupe"
hud.funcs.cantInvitePerson.notif = "Vous ne pouvez pas inviter cette personne au groupe pendant qu'elle travaille."
hud.funcs.sentPartyInvite.notif = "Vous avez envoyé une invitation à rejoindre le groupe à %s."
hud.funcs.removedPersonFromParty.notif = "Vous avez retiré %s de votre groupe."
hud.funcs.openX = "Ouvrir %s"
hud.funcs.finishCooking = "Finir de cuisiner"

hud.funcs.giveMoney = "Donner de l'argent"
hud.funcs.giveMoney.prompt = "Saisissez le montant que vous souhaitez donner"
hud.funcs.giveMoney.prompt.title = "Donner de l'argent"

hud.funcs.openOrgBankPremiumLocker = "Ouvrir Banque d'organisation"
hud.funcs.openBankPremiumLocker = "Ouvrir Banque personnelle"

hud.funcs.editSign = "Modifier le Panneau"

hud.hints.selectOption = "Sélectionnez une option"
hud.hints.selectOption.lmb = "Clic gauche" -- Left mouse button

-- Impound plugin
impound.notif.cantImpound = "Vous ne pouvez pas saisir ce véhicule."
impound.notif.impoundedOther = "Vous avez saisi le véhicule de %s ( %s )."
impound.notif.yoursImpounded = "Votre %s a été mise en fourrière."
impound.notif.bonus = "Vous avez reçu un bonus de %s pour la mise en fourrière d'un véhicule bloqué!"
impound.notif.cantAfford = "Vous n'avez pas assez d'argent."
impound.notif.paidImpoundFees = "Vous avez payé %s en frais de mise en fourrière."
impound.notif.partOfCorrCat = "Ne fait pas partie de la bonne catégorie"
impound.notif.vehicleImpounded = "Votre véhicule est mis en fourrière."
impound.notif.tooFar = "Trop loin"

impound.gui.close = "FERMER"
impound.gui.impound = "Mise en fourrière"
impound.gui.noneNearby = "Il n'y a aucun véhicule à proximité"
impound.gui.youCanNearby = "Vous pouvez saisir des véhicules à proximité."
impound.gui.retrievals = "Récupérations"
impound.gui.retrieve = "Récupérer"
impound.gui.noneImpounded = "Vous n'avez aucun véhicule mis en fourrière"
impound.gui.youCanRetrieve = "Vous pouvez récupérer un véhicule pour %s"

impound.logs.carImpounded					= "%s a mis à la fourrière le véhicule de %s"

-- Licenses plugin
licenses.notif.justUpdated = "Votre demande de licence vient d'être mise à jour!"
licenses.notif.answerAll = "Vous devez répondre à toutes les questions!"
licenses.notif.alreadyHave = "Vous avez déjà cette licence."
licenses.notif.notSufficientFunds = "Vous ne disposez pas des fonds suffisants."
licenses.notif.youFirstNeed = "Vous devez d'abord disposer d'un(e) ${licenseName}."
licenses.notif.renewedLicense = "Vous avez renouvelé votre ${licenseName}."
licenses.notif.requestedLicense = "Vous avez demandé un(e) ${licenseName}."
licenses.notif.licenseDeclined = "Votre ${licenseName} a été refusé."
licenses.notif.licenseGranted = "Vous avez obtenu un(e) ${licenseName}."
licenses.notif.xGrantedY = "Vous avez accordé à ${playerName} un(e) ${licenseName}"
licenses.notif.yourLicenseRevoked = "Votre ${licenseName} a été révoqué ${by}."
licenses.notif.youRevokedLicense = "Vous avez révoqué le/la ${licenseName} de ${from}."
licenses.notif.somethingWentWrong = "Quelque chose s'est mal passé."
licenses.notif.passedTest = "Vous avez obtenu une ${licence}. Félicitations, vous avez réussi le test!"
licenses.notif.tooManyQuestions = "Désolé, vous avez répondu à trop de questions de manière incorrecte."
licenses.notif.tooFarAway = "Trop loin"
licenses.notif.passedID = "Vous avez transmis votre ID via la fenêtre de la voiture à %s"
licenses.notif.passedIDToYou = "%s vous ont transmis son identifiant"
licenses.notif.lostDueToDeath = "Vous avez perdu votre ${name} en raison de votre décès."
licenses.notif.lostDueToArrest = "Vous avez perdu votre ${name} à la suite d'une arrestation."
licenses.notif.showedDrivingLicense = "Vous avez montré votre permis de conduire."
licenses.notif.xShowedLicense = "%s vous a montré son permis de conduire %s." --%s montré son permis de conduire
licenses.notif.xShowedLicense.his = "son"
licenses.notif.xShowedLicense.her = "elle"
licenses.notif.noLicenseToShow = "Vous ne possédez pas de licence à afficher!"
licenses.notif.xNoLicense = "%s n'a pas de licence a vous montrer."
licenses.notif.vehicleNotRegistered = "Ce véhicule n'est pas enregistré."
licenses.notif.noRegistrationPapers = "Vous n'avez pas de papiers d'immatriculation pour ce véhicule."
licenses.notif.playerNoRegistrationPapers = "Cette personne n'a pas les papiers pour ce véhicule."

licenses.log.revoked = "%s a révoqué de %s sa %s"
licenses.log.requested = "%s a demandé une licence: %s"
licenses.log.granted = "%s a obtenu une licence: %s"

licenses.type.weapon = "Licence d'armes à feu standard"
licenses.type.weapon.npc = "Je souhaite passer l'examen de la license d'armes à feu standard."
licenses.type.driving = "Permis de conduire standard"
licenses.type.driving.npc = "J'aimerais passer un test de conduite standard."
licenses.type.jobdriving = "Permis de conduire de carrière"
licenses.type.jobdriving.npc = "J'aimerais passer un test de conduite professionnelle."

licenses.test.driving.q1 = "Vous pouvez quitter la chaussée goudronnée pour dépasser un autre véhicule ..."
licenses.test.driving.q1.a = "... si l'épaule est suffisamment large pour accueillir votre véhicule."
licenses.test.driving.q1.b = "... si le véhicule devant vous tourne à gauche."
licenses.test.driving.q1.c = "... en aucun cas."
licenses.test.driving.q2 = "Il n'est pas illégal de garer votre véhicule ..."
licenses.test.driving.q2.a = "... dans un passage pour piétons non marqué."
licenses.test.driving.q2.b = "... dans un espace de stationnement désigné."
licenses.test.driving.q2.c = "... dans une piste cyclable"
licenses.test.driving.q3 = "Un autre pilote est sur le point de dépasser votre véhicule, vous devez ..."
licenses.test.driving.q3.a = "... vous déplacer vers la droite et laisser ce véhicule passer."
licenses.test.driving.q3.b = "... accélérer de sorte que le passage ne soit pas nécessaire."
licenses.test.driving.q3.c = "... se déplacer vers la gauche pour empêcher le passage."
licenses.test.driving.q4 = "Si quelqu'un conduit de manière agressive, vous devriez ..."
licenses.test.driving.q4.a = "... essayer de vous écarter du conducteur."
licenses.test.driving.q4.b = "... le poursuivre de manière agressive en téléphonant à la police."
licenses.test.driving.q4.c = "... accélérer pendant qu'il vous dépasse."
licenses.test.driving.q4.d = "... le bloquer pour qu'il ne puisse pas vous dépasser."
licenses.test.driving.q5 = "Vous devez céder le passage aux véhicules d'urgence ..."
licenses.test.driving.q5.a = "... en aucun cas."
licenses.test.driving.q5.b = "... lorsque vous voyez des lumières rouge / bleu clignotantes ou que vous entendez une sirène."
licenses.test.driving.q5.c = "... uniquement lorsque les autres véhicules cèdent également."
licenses.test.driving.q6 = "Vous devez vous arrêter à un panneau stop ..."
licenses.test.driving.q6.a = "... s'il y a une autre voiture qui arrive."
licenses.test.driving.q6.b = "... dans toutes les circonstances."
licenses.test.driving.q6.c = "... si vous êtes un pilote inexpérimenté."
licenses.test.driving.q7 = "Une vitesse sécurisée pour conduire votre voiture ..."
licenses.test.driving.q7.a = "... est inférieur à la limite de vitesse affichée."
licenses.test.driving.q7.b = "... dépend de la météo et des conditions de la route."
licenses.test.driving.q7.c = "... dépend de l'expérience / des compétences du pilote."

licenses.test.weapon.q1 					= "Pour transporter légalement et en toute sécurité une carabine ou un fusil de chasse, vous devez :"
licenses.test.weapon.q1.a 					= "Ne pas laisser chargé mais peut être porté ouvertement."
licenses.test.weapon.q1.b 					= "Laisser dans votre véhicule ou déséquipé dans votre inventaire."
licenses.test.weapon.q1.c 					= "Aucune de ces réponses."
licenses.test.weapon.q2 					= "Lorsque vous êtes arrêté par la police et que vous portez légalement une arme à feu, vous devez ?"
licenses.test.weapon.q2.a 					= "Prévenir l'agent et se conformer à tous les décrets légaux."
licenses.test.weapon.q2.b 					= "Saisissez rapidement votre arme à feu et donnez-la à l'agent."
licenses.test.weapon.q2.c 					= "Ne rien dire."
licenses.test.weapon.q3 					= "Où pouvez-vous porter une arme de poing à découvert/concelé avec cette licence ?"
licenses.test.weapon.q3.a 					= "Toute propriété publique, privée ou gouvernementale, sauf si elle est signalée comme zone interdite aux armes à feu."
licenses.test.weapon.q3.b 					= "Uniquement sur les propriétés publiques et privées."
licenses.test.weapon.q3.c 					= "N'importe où."
licenses.test.weapon.q4 					= "Où pouvez-vous porter une carabine ou un fusil de chasse à découvert avec cette licence ?"
licenses.test.weapon.q4.a 					= "Toute propriété publique ou privée, sauf si elle est signalée comme zone interdite aux armes à feu."
licenses.test.weapon.q4.b 					= "Uniquement sur les propriétés privées avec l'autorisation du propriétaire."
licenses.test.weapon.q4.c 					= "N'importe où."
licenses.test.weapon.q5 					= "Dans quelles conditions pouvez-vous utiliser la force létale ?"
licenses.test.weapon.q5.a					= "En cas de menace."
licenses.test.weapon.q5.b 					= "Lorsque vous ou une autre personne êtes victime d'un vol."
licenses.test.weapon.q5.c 					= "Lorsqu'il existe une crainte raisonnable et imminente de danger ou de mort pour vous ou pour d'autres personnes."
licenses.test.weapon.q6 	 				= "Quelles sont les premières mesures à prendre après avoir fait usage d'une force létale ?"
licenses.test.weapon.q6.a 					= "Quittez les lieux le plus rapidement possible."
licenses.test.weapon.q6.b 					= "Appelez le 911 et indiquez votre position et votre situation, et attendez l'arrivée des forces de l'ordre."
licenses.test.weapon.q6.c 					= "Appelez le 911, indiquez l'endroit où vous vous trouvez et décrivez brièvement la situation, puis partez."

licenses.test.jobdriving.q1 = "Lors de la planification d'un virage, vous devez activer vos clignotants ..."
licenses.test.jobdriving.q1.a = "... uniquement si d'autres pilotes vous suivent."
licenses.test.jobdriving.q1.b = "... 3 à 4 secondes avant que vous atteigniez l'intersection."
licenses.test.jobdriving.q1.c = "... uniquement s'il y a d'autres voitures devant vous."
licenses.test.jobdriving.q2 = "Si un conducteur venant en sens inverse se dirige vers vous dans votre voie, vous devriez ..."
licenses.test.jobdriving.q2.a = "... sortir du chemin des pilotes et faites une pause."
licenses.test.jobdriving.q2.b = "... augmenter votre vitesse."
licenses.test.jobdriving.q3 = "Dans des conditions normales, distance de sécurité entre votre voiture et celle qui vous précède ..."
licenses.test.jobdriving.q3.a = "... dépend de vos réactions."
licenses.test.jobdriving.q3.b = "... est à trois secondes derrière le véhicule que vous suivez."
licenses.test.jobdriving.q3.c = "... est une longueur de voiture."
licenses.test.jobdriving.q4 = "Vous devez vous arrêter à un panneau stop ..."
licenses.test.jobdriving.q4.a = "... s'il y a une autre voiture qui arrive."
licenses.test.jobdriving.q4.b = "... dans toutes les circonstances."
licenses.test.jobdriving.q4.c = "... si vous êtes un pilote inexpérimenté."
licenses.test.jobdriving.q5 = "Lorsqu'un piéton traverse le passage piéton, vous devriez ..."
licenses.test.jobdriving.q5.a = "... klaxonner pour leur faire savoir que vous êtes là."
licenses.test.jobdriving.q5.b = "... continuer quand ils ne gênent pas votre véhicule."
licenses.test.jobdriving.q5.c = "... continuer une fois qu'ils sont complètement passés de l'autre côté."
licenses.test.jobdriving.q6 = "Si vous êtes impliqué dans un accident, vous devez ..."
licenses.test.jobdriving.q6.a = "... appeler le 911, puis quitter la zone."
licenses.test.jobdriving.q6.b = "... continuer et déposer un rapport d'erreur plus tard."
licenses.test.jobdriving.q6.c = "... quitter le véhicule, appeler le 911 si nécessaire et attendez."
licenses.test.jobdriving.q6.d = "... vérifier si votre voiture est endommagée, puis continuer."

licenses.npc.name = "Bureau de sécurité"
licenses.npc.subtitle = "Gestionnaire de licences"
licenses.npc.dialogueText = "Bonjour, de quoi avez-vous besoin ?"

licenses.misc.never = "Jamais"
licenses.misc.expired = "Expiré"
licenses.misc.daysHours = "%d jours %H heures"

licenses.gui.drivingTest = "Test"
licenses.gui.confirmAnswers = "Confirmer les réponses"
licenses.gui.personalVehicle = "VÉHICULE PERSONNEL"
licenses.gui.addressVaries = "CHANGEMENT D'ADRESSE - VÉRIFIER LA BASE DE DONNÉES DMV"
licenses.gui.valid = "VALIDER"
licenses.gui.renewMyLicense = "J'aimerais renouveler mon ${licenseName} (${price})"

-- Lockpick plugin
lockpick.gui.toCancel = "Appuyez sur ESC pour annuler"
lockpick.gui.findSweetSpot = "Trouvez l'endroit idéal!"
lockpick.gui.mouseToRotate = "La souris fait pivoter l'épingle"
lockpick.gui.keysToRotate = "Les touches de déplacement pour faire pivoter le verrou"

lockpick.levels.copper = "Cuivre (facile)"
lockpick.levels.silver = "Argent (moyen)"
lockpick.levels.gold = "Or (dur)"

lockpick.notif.newDoorLocks = "Vos nouvelles serrures de porte ont été installées!"
lockpick.notif.noProperty = "Vous devez posséder une propriété pour installer des serrures !"
lockpick.notif.noDoor = "Vous ne pouvez installer cette serrure que sur une porte !"
lockpick.notif.noAccess = "Vous n'avez pas accès à cette porte !"

lockpick.log.finishedLockpicking = "%s a terminé de crocheter un %s appartenant à %s"
lockpick.log.finishedLockpicking.nobody = "personne"
lockpick.log.finishedLockpickingDoor = "%s a fini de crocheter une porte appartenant à %s"

lockpick.log.startedLockpickingDoor = "%s a commencé à crocheter une porte appartenant à %s"
lockpick.log.startedLockpickingDoor.nobody = "personne"

-- Marketplace plugin
market.gui.buy = "Acheter"
market.gui.sell = "Vendre"
market.gui.trade = "Echanger"
market.gui.quantity = "Quantité"
market.gui.total = "Total"
market.gui.price_per_item = "Prix par objet"
market.gui.item = "Item"
market.gui.price = "Prix"
market.gui.supply = "Offre"
market.gui.collect_order = "Prendre la commande"
market.gui.cancel_order = "Annuler la commande"
market.gui.empty = "Vide"
market.gui.x_available = "%s disponible"
market.gui.buy_item = "Acheter un article"
market.gui.wallet = "Portefeuille"
market.gui.choose_item_to_sell = "Cliquez sur un objet à vendre"
market.gui.error_item_sale = "Il y a eu une erreur en essayant de vendre cet objet."
market.gui.time = "Temps"
market.gui.type = "Type"
market.gui.history = "Historique"
market.gui.tutorial = "Tutoriel"
market.gui.pricePerItem = "Prix par élément"
market.gui.defaultTitle = "Objet en vente"

monomarket.ui.premiumOnly 					= "Cet emplacement de commande est réservé pour les membres Premium."
monomarket.ui.orders 						= "Vos commandes"
monomarket.ui.ordersTitle 					= "Consultez vos commandes ici."
monomarket.ui.history 						= "Historique des transactions"
monomarket.ui.ordersTitle 					= "Toutes vos transactions sont listées ici pour référence."
monomarket.ui.itemCard						= "(%ix) %s"
monomarket.ui.createAnOrder					= "Faire une commande"
monomarket.ui.sell							= "Vendre des objets"
monomarket.ui.buy							= "Acheter des objets"
monomarket.ui.noOrders						= "Vous n'avez aucune commande"
monomarket.ui.pricePerItem 					= "Prix par objet"

market.notif.unavailable					= "Le Mono-Market est actuellement indisponible."
market.notif.maxItemLimit					= "Échec de la commande! Le nombre maximal d'éléments est atteint."
market.notif.invalidQuantity				= "Quantité commandée invalide"
market.notif.cantAfford						= "Vous n'avez pas assez d'argent pour cette commande."
market.notif.notEnoughItems					= "Vous n'avez pas assez de cet objet à vendre."
market.notif.succCancelled					= "Commande annulée avec succès"
market.notif.failedCancel					= "Échec de l'annulation de la commande (#%s)"
market.notif.waitBeforeRequest				= "Veuillez patienter avant de faire une autre demande"
market.notif.failedCollect					= "Échec de la collecte de la commande."
market.notif.unableCreateOrder				= "Impossible de créer la commande. ID d'article non valide"
market.notif.cantBuyUntilLevel				= "La commande a échoué. Vous devez être de niveau ${Level} pour faire cela."
market.notif.cannotAffordOrder				= "Vous n'avez pas assez d'argent pour cette commande."
market.notif.tooLowDurability				= "Cet objet a une durabilité trop faible pour être vendu."
market.notif.notEnoughToSell				= "Vous n'avez pas assez de cet objet à vendre."
market.notif.youPlacedOrder					= "Vous avez passé une commande pour cet article."
market.notif.orderRejected					= "Commande rejetée par le serveur pour la raison: %s"
market.notif.orderRejectedNoReason			= "La commande du marché a été rejetée par le serveur."
market.notif.illegalItem					= "Cet article est illégal et ne peut pas être vendu/acheté sur le Mono-Market."
market.notif.notEnoughSpace					= "Vous n'avez pas assez de place dans votre inventaire pour réclamer/collecter cette commande."
market.notif.minItems						= "Vous n'avez pu collecter que %s, faute de place dans votre inventaire."

market.log.collectOrder 					= "%s a recueilli une commande auprès du monomarket, pour %s : %s (x%s)."
market.log.newOrder							= "%s articles achetés/vendus sur le monomarché, pour %s (par article) : %s (x%s)."

-- Mayor plugin
mayor.notif.noCurrentElection = "Il n'y a pas d'élection en cours."
mayor.notif.alreadyCastVote = "Vous avez déjà voté"
mayor.notif.emergencyTitleBetween = "La raison doit comporter entre 3 et 140 caractères"
mayor.notif.percentMustBe = "Le pourcentage de taxe doit être compris entre 0%% et 30%%"
mayor.notif.incorrectAmountEntered = "Quantité incorrecte entrée"
mayor.notif.editLawLength = "La longueur doit être comprise entre 3 et 200 caractères"
mayor.notif.limitOfLaws = "La limite de lois est atteinte"
mayor.notif.limitCustomLawChars = "Vous avez atteint la taille maximale pour les lois"
mayor.notif.chooseOptionFirst = "Vous devez d'abord choisir une option"
mayor.notif.mayorRegistrationStarted = "Les inscriptions pour l'élection du maire ont commencé. Si vous souhaitez participer, passez au bureau d'enregistrement des élections."
mayor.notif.registrationEnded = "Les inscriptions pour l'élection du maire sont terminées. Les élections ont commencé. Merci de vous rendre au point de vote le plus proche pour voter."
mayor.notif.electionEnded = "L'élection est terminée. Nous comptons les votes ..."
mayor.notif.alreadyExists = "Le maire existe déjà."
mayor.notif.noWinner = "Impossible de déterminer le vainqueur. Un autre tour d'élection aura lieu."
mayor.notif.winner = "%s a gagné avec %s vote(s)."
mayor.notif.participantsDisconnected = "Tous les participants se sont déconnectés."
mayor.notif.notEnoughRegistered = "Le nombre de participants inscrits pour l'élection était insuffisant. Vous pouvez toujours vous inscrire à l'élection en vous rendant au bureau de l'élection."
mayor.notif.invalidPlayerObject = "Joueur non valide"
mayor.notif.registeredAlready = "Vous êtes déjà inscrit"
mayor.notif.registrationClosed = "L'inscription est maintenant fermée"
mayor.notif.blacklisted = "Vous êtes sur la liste noire pour le poste de maire"
mayor.notif.alreadyMayor = "Il existe déjà un maire"
mayor.notif.registrationConfirmed = "L'inscription a été confirmée"
mayor.notif.notEnoughMoney300 = "Vous n'avez pas assez d'argent (%s)"
mayor.notif.invalidCandidate = "Candidat invalide"
mayor.notif.cannotVote = "Vous ne pouvez pas voter maintenant"
mayor.notif.alreadyCastVote = "Vous avez déjà voté"
mayor.notif.voteRecorded = "Votre vote a été enregistré"
mayor.notif.newAction = "Une nouvelle action nécessite votre attention."
mayor.notif.newAction.respondQuick = "Vous avez 3 minutes en tant que maire pour répondre."
mayor.notif.actionChoiceRecorded = "Votre choix a été enregistré."
mayor.notif.cannotUseOption = "Vous ne pouvez pas utiliser cette option."
mayor.notif.warrantJailBreak = "S'évader de prison."
mayor.notif.warrantTickets = "Non-paiement de leurs billets."
mayor.notif.warrantIssueInputReason	= "Saisissez le motif du mandat."
mayor.notif.warrantIssueSpecifyReason = "Vous devez préciser le motif de ce mandat."
mayor.notif.warrantIssuedReason = "Raison"
mayor.notif.warrantingOfficer = "Officier mandatant"
mayor.notif.warrantNoReasonSpecified = "Aucune raison spécifiée."
mayor.notif.warrantNoWarranterSpecified = "Aucun officier spécifié."
mayor.notif.warrantWarranterPrefix = "Ofc. %s"
mayor.notif.warrantIssuedYou = "Un mandat a été émis contre vous."
mayor.notif.warrantIssuedForX = "Un mandat a été émis pour %s"
mayor.notif.reasonLength = "La raison doit comporter entre 3 et 140 caractères."
mayor.notif.emergencyStateRevokedBy = "L'état d'urgence a été révoqué par %s."
mayor.notif.cityWideEmergency = "Un état d'urgence a été déclaré dans toute la ville."
mayor.notif.swatEnlistmentAvailable = "Le métier S.W.A.T a été mis à disposition."
mayor.notif.emergencyStateDeclared = "Un état d'urgence à l'échelle de la ville a été déclaré par %s avec la raison: %s"
mayor.notif.firedFromPosition = "Vous avez été renvoyé de votre position actuelle."
mayor.notif.demoteYourself = "Vous ne pouvez pas vous rétrograder."
mayor.notif.cantVoteWarranted = "Vous ne pouvez pas voter si vous êtes recherché!"
mayor.notif.cantRunWarranted = "Vous ne pouvez pas vous inscrire aux élections tant que vous êtes recherché !"
mayor.notif.broadcastMsgTooLong	= "Votre message de diffusion est trop long."

mayor.log.issuedWarrantOn					= "%s a émis un mandat sur: %s"
mayor.log.triggeredEmergencyState			= "%s a déclenché un état d'urgence."
mayor.log.demoted							= "%s a rétrogradé %s"
mayor.log.broadcastMsg 						= "%s a créé une nouvelle diffusion ville/gouv avec le message: %s"

mayor.gui.mayorElection = "ELECTION DU MAIRE"
mayor.gui.secsToVote = "Vous avez %s secondes pour voter"
mayor.gui.votesColon = "Votes: %s"
mayor.gui.laws = "LOIS"
mayor.gui.lawsSubtitle = "Veuillez les lire attentivement"
mayor.gui.noLaws = "Il n'y a pas de lois"
mayor.gui.emergencyStateIs = "L'état d'urgence est %s"
mayor.gui.emergencyStateIs.active = "actif"
mayor.gui.emergencyStateIs.notActive = "inactif"
mayor.gui.toggleEmergencyState = "Basculer en état d'urgence"
mayor.gui.toggleDrawBridge 	= "Basculer le pont-levis"
mayor.gui.toggleSWATEnlistment = "Basculer le recrutement du SWAT"
mayor.gui.governmentOnly = "Gouvernement uniquement"
mayor.gui.sendMessage = "Envoyer un message"
mayor.gui.noPlayersFound = "Aucun joueur trouvé"
mayor.gui.warrant = "mandat"
mayor.gui.unWarrant = "suppression du mandat"
mayor.gui.noPlayersFound = "Aucun joueur trouvé"
mayor.gui.demote = "Rétrograder"
mayor.gui.licensed = "Licencié"
mayor.gui.notLicensed = "Pas de licence"
mayor.gui.accept = "Accepter"
mayor.gui.decline = "Refuser"
mayor.gui.revoke = "Révoquer"
mayor.gui.cityBudget = "Budget actuel de la ville: %s"
mayor.gui.taxPercent = "Pourcentage de taxes : %s%%"
mayor.gui.jobTaxes = "Taxes sur les emplois"
mayor.gui.transferMoney = "Transférer de l'argent au département"
mayor.gui.changeTaxPercent = "Modifier le pourcentage d'imposition"
mayor.gui.currentPoliceBudget = "Budget actuel de la police: %s"
mayor.gui.thereAreNoLaws = "Il n'y a pas de lois"
mayor.gui.add = "Ajouter"
mayor.gui.blankSecondsToRespond = "Vous avez %s seconde(s) pour répondre"
mayor.gui.noActiveEvent = "Il n'y a pas d'événement actif pour le moment"
mayor.gui.makeASelection = "Faites une sélection ..."
mayor.gui.respond = "Répondre"
mayor.gui.broadcastMessage = "Diffuser un message"

mayor.text.electionPrefix = "[ELECTION]"
mayor.text.governmentPrefix = "[GOUV]"
mayor.text.broadcastPrefix = "[DIFFUSION DE LA VILLE]"
mayor.text.chiefMsg = "Chef %s: %s"
mayor.text.mayorMsg = "Maire %s: %s"
mayor.text.assistChiefMsg = "Assistant Chief %s: %s"
mayor.text.sheriffMsg = "Shérif %s: %s"
mayor.text.undersheriff	= "Sous le shérif %s: %s"


mayor.app.emergency = "Urgence"
mayor.app.announcement = "Annonce"
mayor.app.warrants = "Mandats"
mayor.app.management = "Management"
mayor.app.gunLicenses = "Licences d'armes à feu"
mayor.app.budget = "Budget"
mayor.app.policeBudget = "Budget de la police"
mayor.app.laws = "Lois"
mayor.app.quitJob = "Quitter le travail"
mayor.app.events = "Événements"
mayor.app.prisoners = "Prisonniers"

mayor.prompt.emergency.title = "Urgence"
mayor.prompt.emergency = "Tapez un motif pour activer l'état d'urgence"
mayor.prompt.tax.title = "Taxe"
mayor.prompt.tax = "Modifier le pourcentage de la taxe (0%% - 30%%)"
mayor.prompt.transfer.title = "Transfert"
mayor.prompt.transfer = "Transférer le maire au département %s"
mayor.prompt.cityTransfer.title = "Transfert"
mayor.prompt.cityTransfer = "Transférer de l'argent dans le budget de la ville"
mayor.prompt.editLaw = "Modifier la loi"
mayor.prompt.editLaw.title = "Lois"
mayor.prompt.enterLaw = "Entrez la loi (200 caractères max.)"
mayor.prompt.quitJob = "Êtes-vous sûr de vouloir quitter votre poste de maire?"

mayor.events.q1 = "Une tempête a mené à une innondation des rues, ce qui a mené à des dégâts dans toute la ville. Vous pouvez faire appel à des réparateurs privés ou les faire réparer par la ville, mais les réparateurs ont plus d'expérience."
mayor.events.q1.a = "Laisser la ville le réparer."
mayor.events.q1.a.n1 = "La ville a pu le réparer sans problème."
mayor.events.q1.a.n2 = "Vous avez gagné 5%% de popularité."
mayor.events.q1.b = "Engager des agents de maintenance pour les réparations."
mayor.events.q1.b.n1 = "Les réparateurs ont endommagé les égouts."
mayor.events.q1.b.n2 = "Le budget a été réduit de: %s."
mayor.events.q1.b.n3 = "Vous avez perdu 5%% de popularité."
mayor.events.q2 = "La ville de Evocity vous informe qu'un fugitif se cache à Monoford. Autorisez-vous Monoford PD à entrer dans votre juridiction pour capturer le criminel et réduire les ressources de la police ou envoyez-vous Monoford PD pour capturer le fugitif coûte des ressources policières précieuses."
mayor.events.q2.a = "Laissez Evocity régler son propre problème."
mayor.events.q2.a.n1 = "Ils se sont retrouvés bloqués dans le trafic et le fugitif s'est enfui."
mayor.events.q2.a.n2 = "La ville a été poursuivie en justice pour négligence."
mayor.events.q2.a.n3 = "Le budget a été réduit de: %s"
mayor.events.q2.a.n4 = "Vous avez perdu 5%% de popularité."
mayor.events.q2.b = "Envoyez le Monoford PD pour le gérer à la place."
mayor.events.q2.b.n1 = "Le PD de Monoford a appréhendé le suspect avec succès."
mayor.events.q2.b.n2 = "Le budget de perfectionnement professionnel a été réduit de: %s"
mayor.events.q2.b.n3 = "Vous avez gagné 5%% de popularité."
mayor.events.q3 = "La ville connaît actuellement d'importants problèmes de circulation. Deux solutions sont possibles. Tout d'abord, vous pouvez essayer de racheter un grand morceau de terre agricole à un agriculteur local qui fourni des cultures fraîches à la ville depuis plus de 40 ans (il pourrait refuser). Deuxièmement, vous pourriez essayer d’augmenter le prix de l’essence pour inciter les gens à utiliser les transports publics. "
mayor.events.q3.a = "Achetez un grand morceau de terre agricole à l'agriculteur pour les routes."
mayor.events.q3.a.n1 = "Le budget a été réduit de: %s"
mayor.events.q3.a.n2 = "L'agriculteur a accepté votre offre et le trafic circule correctement."
mayor.events.q3.a.n3 = "Les gens pensent que vous avez forcé l'agriculteur à céder ses terres."
mayor.events.q3.a.n4 = "Vous avez perdu 10%% de popularité."
mayor.events.q3.b = "Augmentez les prix de l'essence et dissuadez les gens de conduire."
mayor.events.q3.b.n1 = "Le budget a été augmenté de: %s"
mayor.events.q3.b.n2 = "Vous avez gagné 5%% de popularité."
mayor.events.q4 = "Une épidémie locale de virus se propage depuis le controversé laboratoire secret que vous avez mis en place à Monoford. Si ce virus n’est pas maîtrisé, il se répandra et rendra beaucoup de gens malades. Vous avez trois options."
mayor.events.q4.a = "Annoncez en public l'épidémie et engagez une équipe en combinaison hazmat pour l'éradiquer."
mayor.events.q4.a.n1 = "L'équipe en hazmat a isolé l'épidémie avec succès."
mayor.events.q4.a.n2 = "Le budget a été réduit de: %s"
mayor.events.q4.a.n3 = "Vous avez gagné 5%% de popularité."
mayor.events.q4.b = "Gardez le foyer secret et ne faites rien. Personne ne saura rien de votre implication."
mayor.events.q4.b.n1 = "Vous avez été obligé de payer des factures médicales pour le peuple."
mayor.events.q4.b.n2 = "Le budget a été réduit de: %s"
mayor.events.q4.b.n3 = "Le budget du SME a été réduit de: %s"
mayor.events.q4.b.n4 = "Votre popularité n'a pas changé."
mayor.events.q4.c = "Évacuez la zone entourant le laboratoire et laissez la partie de la ville risquée avec le virus jusqu'à ce que le virus disparaisse."
mayor.events.q4.c.n1 = "Le budget a été réduit de: %s"
mayor.events.q4.c.n2 = "Des personnes ont été forcées de quitter leur domicile."
mayor.events.q4.c.n3 = "Vous avez perdu 30%% de popularité."

-- Mechanic plugin
mechanic.gui.vehicles						= "Véhicules"
mechanic.gui.vehicles.default				= "Véhicule"
mechanic.gui.vehicles.repair				= "Réparer"
mechanic.gui.vehicles.none					= "Aucun véhicule à réparer"

mechanic.notif.noVehicles					= "Il n'y a aucun véhicule à réparer, à proximité."
mechanic.notif.repairedVehicle				= "Vous avez réparé ce véhicule avec succès !"
mechanic.notif.perfectVehicle				= "Ce véhicule n'a pas besoin d'être réparé."
mechanic.notif.vehicleOnPlatform			= "Vous devez mettre ce véhicule sur une plate-forme."

-- Paychecks plugin
paychecks.notif.received = "Vous avez reçu votre chèque de paie de %s."
paychecks.notif.taxed = "Vous avez reçu votre chèque de paie de %s, mais les taxes étaient de %s"

-- Police plugin
police.gui.handcuffed = "Menotté"
police.gui.arrested = "Arrêté"
police.gui.releasedInColon = "Libéré dans: %s"
police.gui.arrestMenuTitle = "TRAITEMENT DE LA POLICE - Arrestation"
police.gui.closeX = "FERMER"
police.gui.arrestPlayer = "Arrêter un joueur"
police.gui.reason = "Raison"
police.gui.custom = "Personnalisée"
police.gui.customReason = "Raison personnalisée"
police.gui.releasingTitle = "TRAITEMENT DE LA POLICE - Libération"
police.gui.unarrestPlayer = "Joueur sans arrestation"
police.gui.sheriffsDepartment = "DEPARTEMENT DU SHERIF"
police.gui.bot = "BOT"
police.gui.database 		= "%s a accédé à la base de données de la police"

police.callsigns.patrol = "Delta"
police.callsign.sergeant = "Charlie"
police.callsign.lt = "Bravo"
police.callsign.detective = "Détective"
police.callsign.pinedeputy = "Yankee"
police.callsign.capt = "Alpha"
police.callsign.chief = "Alpha"
police.callsign.onDuty 	= " part en service, 10-8"
police.callsign.offDuty	= " sort de service, 10-7"

police.notif.taserAlready = "Ce ne serait pas un peu excessif?"
police.notif.noCriminalsLineup = "Aucun criminel n’est actuellement contre le mur de la grille."
police.notif.noLongerCuffed = "Vous n'êtes plus menotté."
police.notif.jailedForX = "Vous avez été emprisonné pour %s secondes %s"
police.notif.jailedForX.byY = "par %s"
police.notif.youJailedXForY = "Vous avez emprisonné %s pendant %s secondes"
police.notif.releasedFromJail = "Vous avez été libéré de prison."
police.notif.cannotArrestUnhandcuffed = "Vous ne pouvez pas arrêter quelqu'un qui n'est pas menotté."
police.notif.invalidTimeForArrest = "Heure non valide pour l'arrestation."
police.notif.invalidTargetForArrest = "Cible non valide pour une arrestation."
police.notif.targetTooFarAway = "La cible est trop éloignée."
police.notif.cantSitDownHandcuffed = "Vous ne pouvez pas vous asseoir menotté."
police.notif.arrestedBeforeLeft = "Vous avez été arrêté avant votre départ - vous avez été replacé en prison pour purger votre peine restante."
police.notif.forcedEveryoneOut = "Vous avez forcé tout le monde à sortir de ce véhicule."
police.notif.youGotForcedOut = "Vous avez été forcé de sortir de votre véhicule."
police.notif.cantPlace911Arrested = "Vous ne pouvez pas appeler le 911 lorsque vous êtes arrêté."
police.notif.magneticLightNoELS = "Vous ne pouvez pas mettre de lumière sur ce véhicule (Véhicule ELS)."

-- Police mugshot feature

police.notif.take							= "Vous avez pris une photo !"
police.notif.taken							= "Vous vous êtes fait prendre votre photo par le service de police"
police.notif.cooldown						= "La caméra refroidit toujours... Attendez un peu !"
police.notif.request						= "Demande d'arrestation soumise, prenez sa photo pour l'envoyer en prison."

police.kick.ltaa = "LTAA (Restented) (Ban automatique) | Demande de dé-ban sur monolithservers.fr" -- LTAA = Partir pour éviter le jeu de rôle

police.action.removesZipties = "%s supprime les liens de %s."
police.action.confiscatesComms = "%s confisque les communications de %s."
police.action.forcingOut = "FORCER A SORTIR"
police.action.stopsDragging = "%s arrête de déplacer %s."
police.action.startsDragging = "%s commence à déplacer %s."

police.log.arrested = "%s arrêté %s pendant %s secondes."
police.log.unarrest	= "%s a libéré %s."
police.log.unziptied = "%s a délié %s"
police.log.confiscatedComms = "${player} a confisqué les moyens de communication de ${target}."
police.log.restoredComms = "%s a restauré les dispositifs de communication de %s."

police.reason.firearm = "Possession d'une arme à feu illégale"
police.reason.substance = "Possession d'une substance illégale"
police.reason.murder = "Meurtre"
police.reason.bank = "Braquage de banque"
police.reason.manslaughter = "Homicide involontaire"
police.reason.vManslaughter = "Homicide volontaire"
police.reason.assault = "Agression"
police.reason.assaultLEO = "Agression d'une personne protégée (LEO)"
police.reason.murderLEO = "Meurtre d'une personne protégée (LEO)"
police.reason.massMurder = "Meurtre de masse (3 personnes ou plus)"
police.reason.fleeing = "Délit de fuite"
police.reason.trespassing = "Intrusion"
police.reason.armedRobbery = "Braquage à main armée"
police.reason.gta = "Vol de voiture"
police.reason.kidnapping = "Kidnapping"

police.alert.heist             = "ALERTE CAMBRIOLAGE"
police.alert.swat             = "ALERTE SWAT"
police.alert.heistAlarm         = "Alarme %s, répondez **immédiatement**."
police.alert.swatAlarm             = "Alarme %s, équipement SWAT disponible au **Commissariat de police**."
police.alert.swatDeployment         = "Le déploiement du S.W.A.T a été activé !"
police.alert.swatDeploymentEnded     = "Le déploiement du S.W.A.T est terminé ! Votre équipement sera                         automatiquement supprimé dans 10 minutes."
police.alert.swatDisabled         = "SWAT DÉSACTIVÉ"
police.alert.swatReturnGear         = "Rapportez votre équipement au **Commissariat de Police**."

-- Police props plugin

pprops.gui.title = "Accessoires de police"
pprops.gui.deploy = "Déployer"
pprops.gui.store = "Stocker l'arme"

pprops.notif.hint = "Clic gauche pour mettre, CTRL pour annuler."
pprops.notif.notMemberPolice = "Vous n'êtes pas membre de la police."
pprops.notif.hitLimitForX = "Vous avez atteint la limite pour %s"
pprops.notif.propsCleared = "Vos accessoires de police ont été supprimés parce que vous avez changé de travail."
pprops.notif.propsClearedFired = "Vos accessoires de police ont été supprimés car vous avez été viré."

pprops.cmd.opensTruck = "/me ouvre le coffre du véhicule"

pprops.prop.cone = "Cône de trafic"
pprops.prop.largeRoadSign = "Grand panneau de signalisation"
pprops.prop.barrel = "Baril de trafic"
pprops.prop.streetBarrier = "Barrière de rue"
pprops.prop.metalBarrier = "Barrière en métal"
pprops.weapon.batteringRam = "Bélier"

-- Police computer plugin

-- RAPI = Lecteur automatique de plaques d'immatriculation (ANPR = Automatic Number Plate Reader)
pcomp.misc.expired = "Expiré"
pcomp.misc.noPlates = "Pas de plaques"

pcomp.notif.hit = "RAPI HIT: DÉTAILS DANS LE CHAT"
pcomp.notif.licenseRevoked = "Votre licence a été révoquée."
pcomp.notif.waitForCooldown	= "Vous devez attendre %s secondes avant d'effectuer cette action."

pcomp.gui.licenses = "Licences"
pcomp.gui.license = "Licence"
pcomp.gui.hasLicense = "A une licence"
pcomp.gui.noLicense = "Pas de licence"
pcomp.gui.na = "N/A" -- Non applicable
pcomp.gui.expires = "Expire"
pcomp.gui.properties = "Propriétés"
pcomp.gui.property = "PROPRIETE"
pcomp.gui.actions = "Actions"
pcomp.gui.issueWarrant = "Emettre un mandat"
pcomp.gui.removeWarrant = "Supprimer le mandat"
pcomp.gui.viewLicenses = "Afficher les licences"
pcomp.gui.viewProperties = "Voir les propriétés"
pcomp.gui.viewTickets = "Voir les tickets"
pcomp.gui.criminalRecord = "Casier judiciaire"
pcomp.gui.date = "Date"
pcomp.gui.duration = "Durée"
pcomp.gui.detainedBy = "Détenu par"
pcomp.gui.reason = "Raison"
pcomp.gui.release = "Raison de la libération"
pcomp.gui.back = "Retour"
pcomp.gui.rapSheet = "Feuille d'inculpation"
pcomp.gui.goBack = "< Retour"
pcomp.gui.search = "Recherche"
pcomp.gui.scan = "Scan"
pcomp.gui.clearANPR = "Effacer RAPI"
pcomp.gui.noVehicleFound = "AUCUN VEHICULE TROUVÉ"
pcomp.gui.vehicleIdentifier = "Identifiant du véhicule"
pcomp.gui.vehicleStolenIndicator = "Indicateur de vol de véhicule"
pcomp.gui.vehicleFlagStolen = "Marquer le véhicule comme volé"
pcomp.gui.vehicleUnflagStolen = "Démarquer le véhicule comme volé"
pcomp.gui.panicActive = "Alarme Active"
pcomp.gui.licensePlate = "Plaque d'immatriculation"
pcomp.gui.registeredOwner = "Propriétaire enregistré"
pcomp.gui.unknownVehicleModel = "Modèle de véhicule inconnu"
pcomp.gui.viewDMVOwner = "Afficher le propriétaires DMV"
pcomp.gui.firstName = "Prénom"
pcomp.gui.secondName = "Nom"
pcomp.gui.wanted = "Recherché"
pcomp.gui.viewDMVEntry = "Voir l'entrée DMV"
pcomp.gui.fullName = "Nom complet"
pcomp.gui.hasWeaponLicense = "A une licence d'arme"
pcomp.gui.noMakeInformation = "aucune information de fabrication"
pcomp.gui.noPlateInformation = "pas d'information sur la plaque"
pcomp.gui.vehicleNotDeployed = "véhicule non déployé"
pcomp.gui.view = "Voir"
pcomp.gui.callsign = "Indicatif"
pcomp.gui.rank = "Rang"
pcomp.gui.vehicle = "Véhicule"
pcomp.gui.noMake = "PAS DE FABRICATION"
pcomp.gui.propertyName = "Nom du propriétaire"
pcomp.gui.dmvCooldown = "Délai de récupération DMV (5s)"
pcomp.gui.outstandingWarrants = "Mandats exceptionnels"
pcomp.gui.prisoners = "Prisonniers"
pcomp.gui.policeOfficers = "Officiers de police"
pcomp.gui.policeDatabase = "Base de données de la police"
pcomp.gui.citizens = "Citoyens"
pcomp.gui.vehicles = "Véhicules"
pcomp.gui.DMVDatabase = "Base de données DMV"
pcomp.gui.open = "Ouvrir"
pcomp.gui.policeDMVDatabase = "Bases de données Police et DMV"
pcomp.gui.openMap = "Ouvrir la carte"
pcomp.gui.toggle = "Basculer %s"
pcomp.gui.toggle.on = "ON"
pcomp.gui.toggle.off = "OFF"
pcomp.gui.clearTarget = "Effacer la cible"
pcomp.gui.anprLabel = "Reconnaissance automatique de plaques d'immatriculation (RAPI)"
pcomp.gui.f3ViewDB = "Appuyez sur F4 pour afficher la base de données de la police"
pcomp.gui.anprSuspended = "Système RAPI suspendu (CIBLE ACQUISE)"
pcomp.gui.anprSystemActive = "Système RAPI actif"
pcomp.gui.anprSystemOffline = "Système RAPI hors ligne"
pcomp.gui.officer 							= "Officier"
pcomp.gui.expired 							= "Expiré"
pcomp.gui.amount							= "Somme"
pcomp.gui.noUnpaidTickets					= "Aucun ticket de parking non payé."

pcomp.misc.noPropertiesOwned = "Aucune propriété possédée"
pcomp.misc.copiedReason		 = "Raison copiée dans le presse-papier!"

pcomp.promp.revokeLicense = "Êtes-vous sûr de vouloir révoquer à %s sa %s?"

pcomp.chat.anprSystemWarning = "AVERTISSEMENT DU SYSTEME RAPI:"
pcomp.chat.anprSystemNotice	= "AVIS DU SYSTEME RAPI:"
pcomp.chat.copiedLicensePlate	= "LA PLAQUE D'IMMATRICULATION EST DISPONIBLE DANS LES ORDINATEURS DE LA POLICE"
pcomp.chat.hasLicense = "LE PROPRIÉTAIRE A SON PERMIS DE CONDUIRE"
pcomp.chat.noLicense = "LE PROPRIETAIRE N'A PAS DE PERMIS DE CONDUIRE"
pcomp.chat.hasCereerLicense = "LE PROPRIÉTAIRE A SON PERMIS DE CONDUITE DE CARRIÈRE"
pcomp.chat.noCareerLicense = "LE PROPRIÉTAIRE N'A PAS DE PERMIS DE CONDUITE DE CARRIÈRE"
pcomp.chat.ownerIs = "LE PROPRIETAIRE EST "
pcomp.chat.ownerIs.wanted = "RECHERCHE"
pcomp.chat.vehicleIs.stolen = "LE VEHICULE EST VOLÉ"
pcomp.chat.vehicleMakeColon = "FABRICATION DU VEHICULE: %s"
pcomp.chat.vehicleMakeColon.noData = "PAS DE DONNEES"
pcomp.chat.vehiclePlate = "PLAQUE DU VEHICULE: %s"
pcomp.chat.vehicleSpeed = "VITESSE DU VÉHICULE LIDAR : %s MPH"
pcomp.chat.autoFilled = "LES INFORMATIONS ONT ETE AUTO-REMPLIES DANS VOTRE ORDINATEUR DE POLICE"
pcomp.binds.clearanpr = "Nettoyer le système ANPR"
pcomp.binds.detectlicenseplate	= "Détecter la plaque d'immatriculation"
pcomp.binds.toggleMagnoLight = "Basculer la sirène lumineuse magnétique"

-- Premium plugin
premium.gui.premiumSpawnMenu = "Menu Spawn Premium"

premium.log.camera = "%s a endommagé une caméra appartenant à %s"
premium.log.camera.nobody = "personne"

-- Prop protection plugin

propp.notif.cannotPerform = "Vous ne pouvez pas effectuer cette action."
propp.notif.requestSeniorStaff	= "Demandez à un SA+ de vous mettre en mode évent si vous avez besoin de la permission."
propp.notif.needEventCoordinator	= "Vous devez être un coordinateur d'évenement pour faire cette action (/eventmode)."

-- Quest plugin

quest.notif.patientSuccumbed = "Échec, le patient a succombé à ses blessures."
quest.notif.healingCivilian = "Bon travail! Vous avez gagné %s pour avoir soigné ce civil."
quest.notif.xMoreCivilians = "Il y a plus de %s civils à soigner."
quest.notif.objectiveComplete = "Objectif complété. Excellent travail!"
quest.notif.missionFailed = "La mission a échoué. Vous aurez plus de chance la prochaine fois!"
quest.notif.unknownMission = "Impossible de démarrer la mission. (Mission inconnue)"
quest.notif.missionFull = "Impossible de démarrer la mission. (La mission est complétée)"
quest.notif.proceedMarked = "Veuillez vous rendre à l'emplacement marqué."
quest.notif.smellOdour = "Vous pouvez sentir une odeur de gaz venant de quelque part ..."
quest.notif.failedNeighboring = "Échec, un département voisin a géré l'incendie."
quest.notif.failedDeliveryMission = "Vous n'avez pas réussi la mission de livraison."
quest.notif.title = "TITRE"
quest.notif.deliverySuccessful = "LIVRAISON REUSSIE"
quest.notif.backToUPS = "Retournez au dépôt UPS."
quest.notif.returnTo = "Revenir au"
quest.notif.returnTo.UPSDepot = "Dépôt UPS."
quest.notif.deliveryComplete = "LIVRAISON COMPLETE"
quest.notif.youEarned = "Vous avez gagné %s sur votre compte précédent."
quest.notif.failedFindPoint = "Le système n'a pas trouvé de point de livraison pour vous."
quest.notif.mustBeRegistered = "Vous devez être un employé UPS enregistré pour recevoir des tâches."
quest.notif.registeredPackage = "Vous avez déjà un paquet enregistré à livrer."
quest.notif.waitToReceive = "Vous devez attendre %s pour recevoir un autre itinéraire de livraison."
quest.notif.deployTruck = "Vous devez déployer un camion de postier depuis le service de courrier avant de recevoir un colis."
quest.notif.destinationSet = "Votre destination a été définie. Accédez au point GPS."
quest.notif.deliveryStarted = "LIVRAISON COMMENCÉE"
quest.notif.headToDelivery = "Dirigez-vous vers l'itinéraire de livraison."
quest.notif.headTo = "Dirigez-vous vers"
quest.notif.heatTo.deliveryRoute = "itinéraire de livraison"
quest.notif.enterTruck = "Entrez votre camion de postier."
quest.notif.enterYour = "Entrez votre"
quest.notif.enterYour.courierTruck = "camion de postier."
quest.notif.deliveryUdpated = "LIVRAISON MISE À JOUR"
quest.notif.goToDeliveryPoint = "Allez au point de livraison."

quest.misc.fire = "Feu éteint dans"
quest.misc.fireStarted = "Un incendie a commencé!"
quest.misc.pursuit = "Nous poursuivons les %s criminels!"
quest.misc.medic = "Un citoyen a besoin de soins médicaux immédiats!"
quest.misc.medic.remaining = "Temps restant"

quest.gui.startMissionAs = "] pour commencer la mission en tant que"
quest.gui.pressTruncated = "Appuyez sur ["
quest.gui.pressDismiss = "Appuyez sur [N] pour le rejeter"
quest.gui.timeRemaining = "Temps restant:"

-- Refunds plugin
refunds.notif.invalidSteamID = "SteamID invalide, vidange"
refunds.notif.granted = "Un remboursement vous a été accordé, assurez-vous de rencontrer celui qui a fait le remboursement."
refunds.notif.sent = "Vous avez envoyé le remboursement avec succès, le remboursé peut demander son remboursement à tout moment."
refunds.notif.somethingWentWrong = "Quelque chose ne va pas avec votre remboursement, désolé!"
refunds.notif.claimed = "Vous avez réclamé votre remboursement avec succès."
refunds.notif.cantGiveNothing = "Vous ne pouvez rien donner!"
refunds.notif.noReturn = "Vous n'avez pas de retour à réclamer."
refunds.notif.backpackFull = "Votre sac à dos est plein et vous ne pouvez pas réclamer vos articles. Toute somme disponible sera réclamée."
refunds.notif.tryAgainIn = "Veuillez réessayer dans ${time}."

refunds.prompt.confirmHandout = "Êtes-vous sûr de distribuer ce remboursement? Vous ne pouvez pas annuler ce remboursement une fois envoyé!"
refunds.prompt.confirmHandout.title = "Remboursement"

refunds.misc.moneyColon = "Argent: (%s)"

refunds.log.handedRefund = "%s a restitué à SteamID (%s) un remboursement, avec %s avec raison : %s"
refunds.log.tookRefund = "%s a remboursé avec %s"

refunds.gui.title = "Menu Retours et Collections"
refunds.gui.enterSteamID = "Entrez un SteamID"
refunds.gui.handOutRefund = "Faire le remboursement"
refunds.gui.searchSteamID = "Rechercher SteamID"
refunds.gui.steamIDColon = "SteamID: %s"
refunds.gui.givenItems = "Éléments donnés"
refunds.gui.searchItems = "Rechercher éléments"
refunds.gui.single = "Unique"
refunds.gui.stacks = "Piles"
refunds.gui.levelsColon = "Niveaux:"
refunds.gui.moneyColon = "Argent: $"
refunds.gui.plyLevelsColon = "Niveaux de joueur:"
refunds.gui.givePlayer = "Donner au joueur"
refunds.gui.npcTitle = "RETOURS ET COLLECTIONS TELLER"
refunds.gui.claim = "RÉCLAMATION"
refunds.gui.statsAndItems = "STATS & OBJETS"
refunds.gui.loading = "CHARGEMENT ..."

admin.log.ltaa = "%s was banned for breaking LTAA. (Automatic Ban)"
admin.log.ltarp = "%s was banned for breaking LTARP. (Automatic Ban)"
-- @NOTE: Skipping resource_images

-- Security plugin
security.map.camera = "Caméra"

security.notif.cameraDestroyed = "Cette caméra est détruite."

security.menu.cameraSystem = "Système de caméra"

security.app.monoSecure = "Mono-Secure"

-- Serverguard plugin
-- @NOTE: For serverguard, we're skipping command descriptions

sg.notif.insertPositive = "Vous devez insérer un nombre positif"
sg.notif.droppedX = "Vous avez jeté %s"
sg.notif.acceptDiscord = "ALT + TAB et basculez sur Discord pour accepter notre invitation. Profitez-en!"
sg.notif.gaveXMoney = "A donné %s %s!"
sg.notif.receivedXforY = "%s reçu pour %s."
sg.notif.couldntFindPlayer = "Impossible de trouver le joueur avec cet identifiant."
sg.notif.invalidName = "Nom invalide. Il doit contenir entre 3 et 15 caractères."
sg.notif.playerNameSet = "Nom du joueur défini."
sg.notif.giveXP = "Vous avez donné de l'XP."
sg.notif.giveSkillXP = "Vous avez donné %s %s %s XP."
sg.notif.notValidSkill = "Compétence non valide."
sg.notif.unemployedYou = "%s vous a viré."
sg.notif.notAllowed = "Vous n'êtes pas autorisé à effectuer cette action."
sg.notif.unemployedThem = "Virer"
sg.notif.yourCooldownRemoved = "Le temps de recharge de votre travail a été supprimé."
sg.notif.removedTargetCooldown = "Vous avez supprimé le temps de charge du travail de %s"
sg.notif.clearedTicketsFor = "Supprimer tous les tickets pour %s."
sg.notif.yourTicketsCleared = "Un administrateur a effacé tous vos tickets."
sg.notif.disallowAppealMenu 				= "Vous devez être un lieutenant de police ou d'un grade supérieur pour examiner les appels concernant les contraventions."
sg.notif.disallowAppealOnDeath 				= "Vous ne pouvez pas faire appel d'une contravention si vous n'êtes pas en vie."
sg.notif.noTicketsAppeal = "Il n'y a pas de tickets d'appel."
sg.notif.noAppealsEligable = "Il n'y a pas d'appel ouvert pour lequel vous êtes admissible à un examen."
sg.notif.disallowSpikeRemoval = "Vous devez être un lieutenant de police ou supérieur pour retirer les pointes des autres joueurs."
sg.notif.performedSpikeRemoval = "Vous avez supprimé les bandes de pointes de %s."
sg.notif.youUnarrested = "Vous avez libéré %s"
sg.notif.unarrestedBy = "Vous avez été libéré par %s"

sg.misc.adminCommand = "commande admin"

sg.discord.requestStaff = "** ${joueur} ** Staff requis \nLe serveur a ** ${joueurCompte} ** Joueurs avec ** ${adminCount} ** staff en ligne! \nCliquez pour vous inscrire * steam: // connect / ${ip} * "

sg.log.droppedMoney = "%s a jeté de l'argent: %s"
sg.log.giveMoney = "%s a utilisé la commande donner de l'argent pour spawn: %s %s avec la raison: %s"

-- Server Manager

servermanager.misc.restartTime = "Le serveur va redémarrer dans ${time} minute(s)"
servermanager.misc.restartingNow = "Le serveur est en train de redémarrer"
servermanager.misc.restartCancelled = "Redémarrage du serveur annulé"
servermanager.misc.restartCantDoTransaction = "Comme le serveur redémarre bientôt, vous ne pouvez effectuer aucune transaction."

-- Third person plugin

thirdperson.bind = "Troisième personne"

-- Ticket system plugin
tickets.gui.title = "CONTRAVENTIONS EN COURS"
tickets.gui.subtitle = "Une liste de toutes les contraventions en cours qui vous ont été remises par le service de police."
tickets.gui.ticketFrom = "Contravention de %s (%s)"
tickets.gui.reason = "Raison : %s\nTemps restant : %s"
tickets.gui.reason.none = "Aucune raison"
tickets.gui.reason.noTimeLeft = "Aucun !"
tickets.gui.payTicket = "Payer la contravention"
tickets.gui.cannotAffordPay = "Vous ne pouvez pas vous permettre de payer cette contravention."
tickets.gui.appealTicket = "Contester la contravention"
tickets.gui.notAppealExpired = "Vous ne pouvez pas contester les contraventions expirées."

tickets.notif.wanted = "Vous avez été recherché pour ne pas avoir payé vos contraventions à temps. Rendez-vous à la mairie et payez-les ou vous risquez d'être arrêté !"
tickets.notif.invalidTarget = "Cible invalide !"
tickets.notif.reasonTooShort = "La raison de la contravention est trop courte."
tickets.notif.givenTicket = "Vous avez reçu une contravention de ${mount} pour \"${reason}\" par ${instigator}."
tickets.notif.hintPayOff = "Allez à la mairie pour payer cette somme dans les ${time}, ou vous serez recherché par la police."
tickets.notif.adminNotify = "${instigator} a établi une contravention de ${amount} sur ${target} pour \"${reason}\""
tickets.notif.invalidTicket = "Contravention invalide !"
tickets.notif.cantAffordPay = "Vous ne pouvez pas vous permettre de payer cette contravention."
tickets.notif.paidOutstanding = "Vous avez payé toutes vos contraventions en cours.${endOfMessage}"
tickets.notif.noLongerWanted = " Vous n'êtes plus recherché par la police."
tickets.notif.paidOneTicket = "Vous avez payé une de vos contraventions. Cependant, vous avez d'autres contraventions${expired} à payer.${endOfMessage}"
tickets.notif.paidOneTicket.expired = " expirée(s)"
tickets.notif.stillWanted = " Vous êtes toujours recherché par la police !"
tickets.notif.alreadyAppealed = "Vous avez déjà contesté cette contravention !"
tickets.notif.cannotAppealExpired = "Vous ne pouvez pas faire appel d'une contravention expirée."
tickets.notif.wishesAppeal = "Une personne souhaite contester une contravention. Écrivez !appeal pour ouvrir le dossier."
tickets.notif.appealInProgress = "Votre contestation est en attente. Cependant, vous pouvez toujours payer votre contravention."
tickets.notif.appealNoLongerValid = "Le recours n'est plus possible."
tickets.notif.decideAppeal = "Vous avez ${decision} avec succès la contestation de la contravention."
tickets.notif.decideAppeal.accepted = "accepté"
tickets.notif.decideAppeal.denied = "refusé"
tickets.notif.ticketAppealGranted = "La contestation de votre contravention a été acceptée."
tickets.notif.ticketAppealDenied = "La contestation de votre contravention a été rejetée."
tickets.notif.unpaidTicketsTimer = "Vous avez des contraventions impayées. Payez-les au poste de police dans les ${time} pour éviter d'être recherché !"
tickets.notif.unpaidTickets = "Vous avez des contraventions impayées. Payez-les au poste de police pour éviter d'être recherché !"

tickets.log.gaveTicket = "%s a donné à %s une contravention de %s (\"%s\")"

tickets.misc.fallback = "Département de police Monoford"

tickets.transaction = "Département de police Monoford\nPaiement des contraventions"

tickets.prompt.appeal.title = "Contester une contravention"
tickets.prompt.appeal = "Ceci invitera un agent à examiner votre contravention.\nLes contraventions injustifiées peuvent faire l'objet de contestations.\nLes contraventions peuvent faire l'objet de contestations seulement si :\n- la description est inexacte/incomplète;\n- on vous a facturé un montant déraisonnable;\n- vous pensez que la contravention était injustifiée.\n\nVous ne pouvez contester chaque contravention qu'une seule fois."
tickets.prompt.appeal.reason = "Motif de la contestation"

tickets.frame.tickets = "Contraventions"
tickets.frame.tickets.subHead = "Une liste de toutes les contraventions en cours qui vous ont été remises par le service de police."

-- Trading plugin
trading.notif.timeout = "Erreur: la session d'échange a expiré"
trading.notif.cancelledOther = "Le commerce a été annulé par un autre joueur"
trading.notif.inventoryFull = "Erreur: le commerce n'a pas pu être terminé car l'inventaire de quelqu'un est saturé"
trading.notif.unavailable = "Erreur: les éléments ne sont plus disponibles"
trading.notif.success = "Le commerce a été terminé avec succès"
trading.notif.moneyError = "Une erreur est survenue lors du transfert de l'argent"
trading.notif.playerDead = "Erreur: le commerce n'a pas pu être terminé car quelqu'un est décédé"
trading.notif.unknownError = "Erreur inconnue"
trading.notif.alreadyTrading = "Il/elle négocie déjà avec quelqu'un."
trading.notif.declinedOffer = "Il/elle a décliné(e) votre offre."

trading.misc.nothing = "rien"
trading.misc.andReceived = "et reçu"

trading.log.finishedTrade = "%s a terminé une transaction avec %s et a reçu %s"

trading.gui.tradingWith = "EN ECHANGE AVEC %s"
trading.gui.yourInventory = "VOTRE INVENTAIRE"
trading.gui.hint = "Glissez et déposez les objets que vous souhaitez échanger"
trading.gui.acceptTrade = "ACCEPTER LE COMMERCE"
trading.gui.yourOffer = "VOTRE OFFRE"
trading.gui.loseThese = "Vous perdrez ces éléments"
trading.gui.addedMoney = "Vous avez ajouté %s"
trading.gui.addedNothing = " Vous n’avez pas encore inséré le montant d’argent pour la transaction."
trading.gui.youReady = "Vous êtes prêt"
trading.gui.youNotReady = "Vous n'êtes pas prêt"
trading.gui.othersOffer = "OFFRE %s"
trading.gui.getThese = "Vous obtiendrez ces éléments"
trading.gui.partnerAddedMoney = "Votre partenaire a ajouté %s"
trading.gui.partnerAddedNothing = "Votre partenaire n'a pas encore inséré le montant d’argent pour la transaction."
trading.gui.partnerReady = "Votre partenaire est prêt"
trading.gui.partnerNotReady = "Votre partenaire n'est pas prêt"
trading.gui.chatStarted = "%s - Système: le chat a commencé."
trading.gui.xSeconds = "%s seconde (s)."
trading.gui.tooltip = "Pour pouvoir échanger, vous devez être tout près et regarder un autre joueur."
trading.gui.noPlayersAvailable = "Aucun joueur disponible"
trading.gui.sendRequest = "Envoyer la demande"
trading.gui.tradeNotification = "NOTIFICATION AU COMMERCE"
trading.gui.expiresInX = "Expire dans %s secondes"
trading.gui.accept = "ACCEPTER (J)"
trading.gui.decline = "REFUSER (K)"

trading.prompt.add.title = "Ajouter un élément"
trading.prompt.add = "Combien d'articles voulez-vous ajouter?"
trading.prompt.addMoney.title = "Ajouter de l'argent"
trading.prompt.addMoney = "Définissez le montant d'argent qui sera transféré à votre partenaire une fois la transaction terminée."

-- Transit plugin
transit.notif.startRide						= "Merci de voyager avec le Monoford Transit Authority ! Votre voyage a commencé."
transit.notif.consumedTicket				= "Vous avez utilisé un ticket de bus."
transit.notif.timeExpired					= "Vous avez un billet expiré. Veuillez en acheter un nouveau."
transit.notif.needTicket					= "Vous avez besoin d'un ticket de bus pour accéder au bus."
transit.notif.enteredTimeTicket				= "Vous êtes entré dans un bus en utilisant un ticket unique."
transit.notif.cannotToggleDoors				= "Vous ne pouvez pas ouvrir les portes lorsque le véhicule est en mouvement."
transit.notif.finishedRoute					= "Vous avez terminé le parcours ! Retournez au premier arrêt."
transit.notif.requestExitBus				= "Vous avez informé le chauffeur que vous partez au prochain arrêt de bus."
transit.notif.exitBus						= "Vous êtes sorti du bus. Merci d'avoir voyagé avec la Monoford Transit Authority!"
transit.notif.noDriver						= "Attendez le retour du chauffeur de bus"
transit.notif.noRoute						= "Ce véhicule n'a pas d'itinéraire actif. Vous ne pouvez pas entrer."
transit.notif.cannotSwitchSeats				= "Vous ne pouvez pas changer de siège dans ce véhicule."
transit.notif.cannotSwitchRoute				= "Vous ne pouvez pas changer d'itinéraire lorsque celui-ci est déjà actif."
transit.notif.purchasedTickedOnDemand		= "Vous avez acheté un ticket simple."
transit.notif.noRouteSelected				= "Ce véhicule n'a pas d'itinéraire actif."

transit.stop.message						= "Rendez-vous au prochain arrêt:"
transit.stop.passengerMessage				= "Prochain arrêt:"
transit.stop.exchangePassengers				= "Échange de passagers"

transit.gui.routesPanel						= "Itinéraires de transit"
transit.gui.routeNumber						= "Itinéraire #%s"
transit.gui.chooseRoute						= "Sélectionner"

whitelist.gui.loadPlayers = "Charger les données"
whitelist.gui.filter = "Filtre:"
whitelist.gui.offlineSearch = "Rechercher hors-ligne"
whitelist.gui.offlineInsert = "Insertion hors-ligne"
whitelist.gui.searchResults = "Résultats"
whitelist.gui.whitelistOptions = "options"
whitelist.gui.queryAreYouSure = "Etes vous certain ?"
whitelist.gui.queryWhiteListPlayer = "Whitelist un joueur en %s?"
whitelist.gui.queryUnWhiteListPlayer = "Unwhitelist un joueur de %s?"
whitelist.gui.queryYes = "OUI"
whitelist.gui.queryNo = "Non"
whitelist.gui.querySearch = "RECHHERCHER"
whitelist.gui.queryCancel = "ANNULER"
whitelist.gui.queryRemove = "Supprimer"
whitelist.gui.noValidUser = "Aucune utilisateur valide trouvé."
whitelist.gui.whitelistSearch = "Recherche whitelist"
whitelist.gui.enterSteamID = "Entrez le SteamID64 du joueur"
whitelist.gui.notValid64 = "Ce n'est pas un SteamID64 valide"


whitelist.server.whitelistGoodOffline = "Le joueur a bien été whitelist."
whitelist.server.whitelistBadOffline  = "Erreur de la whitelist du joueur. API Error."
whitelist.server.alreadyWhitelisted   = "Le joueur est déjà whitelist."
whitelist.server.whitelistedToPlayer = "Vous avez été whitelist en : %s"
whitelist.server.removeWhitelistSucess = "Le joueur a été supprimé avec succès de la whitelist : %s"
whitelist.server.removeWhitelistFailed = "Erreur de la suppression de la whitelist. API error."
whitelist.server.removeWhitelistNo = "Ce joueur n'est pas whitelisté avec ce métier."
whitelist.server.removeWhitelistedSuccess2 = "Vous avez été supprimé de la whitelist: %s"
whitelist.server.removeWhitelistdSuccess2Admin = "Le joueur a été supprimé de la whitelist %s"
whitelist.server.NoJoinHook = "Vous devez être whitelist pour jouer à ce métier."

whitelist.log.whitelistPlayer = "%s a ajouté %s à la whitelist pour les métiers avec cet ID de whitelist : %s"
whitelist.log.unWhitelistPlayer = "%s a retiré %s de la whitelist pour les métiers avec cet ID de whitelist : %s"

cooking.buff.source = "consommation d'un(e) %s"
cooking.meal.stale = "Ce repas a été laissé de côté pendant trop longtemps et il n'était pas aussi satisfaisant qu'il aurait pu l'être"
cooking.meal.consuming = "En train de manger un(e) %s"

cooking.meal.tooltip = "Vous pouvez en faire un repas en utilisant une assiette."
cooking.meal.hint = "Vous pouvez en faire un repas en utilisant une assiette."
cooking.meal.compatiblefood = "Compatible avec les repas (emplacement alimentaire)"
cooking.meal.compatibledrink = "Compatible avec les repas (emplacement pour boissons)"
cooking.meal.notaccepted = "Pas accepté"
cooking.meal.titlecompose = "Composer un repas"
cooking.meal.subtitle = "Ajoutez un aliment et une boisson pour composer un nouveau repas !"
cooking.meal.statistics = "Statistiques du repas"

cooking.meal.stats.hunger = "+ %s Faim"
cooking.meal.stats.thirst = "+ %s Soif"
cooking.meal.stats.fresh = "+ État de fraîcheur"

cooking.meal.subtitlespice = "Ajoutez un peu ✨d'épice✨"
cooking.meal.subtitlespicehelp = "Ajouter des poisons ou des épices à votre repas"
cooking.meal.spicelevel = "Niveau de cuisine %s requis"

cooking.meal.makeityours = "Faites-le vôtre"
cooking.meal.masterpiece = "Nommez votre chef-d'œuvre"

cooking.meal.finish = "Finir"

cooking.meal.needname = "Vous devez donner un nom à votre repas"
cooking.meal.needfoodanddrink = "Vous devez spécifier la boisson et la nourriture avec laquelle vous souhaitez créer un repas."
cooking.meal.nearstove = "Vous devez être à proximité d'un fourneau alimenté pour faire cela !"

skillbooks.page_x							= "Page ${Page}"
skillbooks.go_to_specific_page				= "Livre de compétences"
skillbooks.go_to_specific_page_prompt		= "A quelle page voulez-vous aller ? Ce livre a ${PageAmount} pages."
